Overview of Xevo TQ-S features and options

The Xevo TQ-S is a tandem quadrupole mass spectrometer. It uses StepWave ion guide, T-Wave and ScanWave collision cell, multi-mode ionization, and rapid polarity-switching technologies to achieve high levels of sensitivity, selectivity, speed, and accuracy over a mass range of m/z 2 to 2048. It can operate over a wide range of LC flows and solvent compositions compatible with the ACQUITY UPLC System.

See also:Waters Xevo TQ-S Overview and Maintenance Guide.

StepWave ion guide

The StepWave ion guide increases the efficiency of ion transfer from the ion source to the quadrupole MS analyzer. The first stage of its two stage, off-axis design focuses the ion beam and directs it to the second stage. The off-axis design ensures that any neutral contaminants are actively extracted before the ions pass to the quadrupole, resulting in increased sensitivity and improved signal-to-noise ratio.

ScanWave collision cell technology

ScanWave collision cell technology enhances the instrument's sensitivity in product ion acquisition mode. Enhanced product ion scans are ideal for metabolite identification and profiling, protein and peptide analysis, and biomarker validation.

Ionization options

The instrument's sources are designed for the high flow rates that UPLC use requires, except for the NanoFlow source, which is usually coupled to a nanoACQUITY system.

The following table describes source options. Note that multi-mode ionization in a single run is possible using MassLynx software.

You can interchange sources without using tools. When you do so, the software automatically detects the new source.

Source options:

Source | Description
Electrospray (ESI) | Ideal for ionic, polar, thermo labile compounds, or large (m/z > 1000) biomolecules like proteins, peptides and oligonucleotides.
Combined electrospray and atmospheric pressure chemical ionization (ESCi) | A corona pin used in conjunction with a standard ESI probe produces singly charged ions for a broad range of nonvolatile compounds. The ESCi technique alternates data acquisition between ESI and APCI ion modes, facilitating high throughput performance and wide compound coverage.
Atmospheric pressure chemical ionization (APCI) | For applications similar to those that perform with ESCi. APCI uses an optional, dedicated APCI probe for efficient droplet evaporation.
Atmospheric pressure photo-ionization (APPI) | An optional source that is useful for compounds that cannot be ionized by ESI, ESCi or APCI.
Dual-mode atmospheric pressure photo-ionization (APPI)/atmospheric chemical ionization interface (APCI) | An optional interface that switches between APPI and APCI modes during a run.
NanoFlow ESI | An optional source that uses very low flow rates resulting in reduced sample consumption and high sensitivity gains. It provides an API interface for the Waters nanoACQUITY UPLC (Nanoflow LC/MS/MS).
Atmospheric Pressure Gas Chromatography (APGC) | The Waters Xevo TQ-S works with the Waters APGC interface and source option. The APGC interface uses an Agilent 7890A GC oven as one of the interface components.
Atmospheric solids analysis probe (ASAP) | The Waters Xevo TQ-S works with the Waters ASAP interface and source option. It is particularly suited to analyzing low polarity compounds.

Acquisition Options

Ions pass from the source, through the StepWave transfer optics to the first quadrupole, MS1, where they are filtered according to their m/z ratio or passed unfiltered into the collision cell (T-Wave/ScanWave). The ions can undergo collision-induced dissociation (CID) or pass to the second quadrupole, MS2. Any intact or fragment ions can then be mass-analyzed by the second quadrupole.

Using both quadrupoles in tandem or individually makes possible these acquisition options:

  • Monitoring selected compounds or masses
  • MS scanning
  • MS/MS scanning
  • Survey scanning
  • RADAR
  • PICS scanning

Monitoring selected compounds or masses

To monitor specific compounds, neither quadrupole is scanned. Because both MS1 and MS2 are static, greater dwell time on the ions of interest is possible, so better sensitivity is achieved compared with the scanning modes. The two options are MRM (multiple reaction monitoring) and SIR (selected ion recording).

Use MRM, the most frequently used acquisition mode for quantitative analysis. to monitor MS/MS transitions (fragmentations) between MS1 and MS2. MRM isolates the compound of interest from the chemical background noise. You typically use MRM to quantify known analytes in complex samples, for example, drug metabolites and pharmacokinetic studies.

Use SIR to monitor specific masses that have no suitable fragmentation. Generally, SIR serves as a quantitation mode only when you find no suitable fragmentation that enables you to perform the more specific MRM analysis.

MS scanning

For MS Scan, MS2 is resolving while MS1 transmits ions over a wide mass range. You can use MS scanning to acquire a full spectrum at scan speeds as high as 10,000 Da/s. Use it also for instrument tuning and calibration before MS/MS analysis, as a first attempt at indicating the presence of compounds, and for fault diagnosis.

MS/MS scanning

Use MS/MS scanning to acquire a full spectrum with MS1 or MS2 while the collision cell fragments parent (precursor) ions. The MS/MS scanning modes are:

  • Daughter Scan
  • ScanWave Daughter Scan
  • Parent Scan
  • Neutral Loss
  • Neutral Gain

Daughter Scan

Daughter, or product, scans serve a twofold purpose: (1) to specify an ion of interest for fragmenting in the collision cell and (2) to search for product ions using the MS2 quadrupole. The most frequently chosen MS/MS operating mode, daughter scans are typically used for method development for MRM screening studies including identifying product ions. You can also use them to maximize a particular product ion by optimizing the collision cell. Finally, daughter scans are useful for structural elucidation: for example, in peptide sequencing.

ScanWave Daughter Scan

Use the ScanWave daughter mode, which confers the enhanced sensitivity of the ScanWave device, to search for product ions. This mode suits most product ion scan applications.

Parent Scan

Use parent scans to search for parent, or precursor, ions. You typically use this mode for structural elucidation—that is, to complement or confirm product scan data—by scanning for all the precursors of a common product ion.

Neutral Loss

Use the neutral loss mode to monitor compounds that lose a specific neutral fragment or functional group from an unspecified precursor. Typically, the neutral loss mode best screens mixtures for a specific class of compound characterized by a common fragmentation pathway, indicating the presence of compounds containing a common functional group.

Neutral Gain

The neutral gain mode is similar to the neutral loss mode, except that you use it to monitor compounds that gain a neutral fragment.

Survey scanning

The survey scanning function generates a complete set of product and precursor ions automatically. It is particularly valuable for analyzing unknown samples using LC, where the target precursor ions and their retention times differ for each sample. The instrument switches from an untargeted MS scan to MS/MS mode and then back, depending on criteria you select. That action obviates the requirement to analyze the sample in MS mode, to identify target precursor ions, and then re-run the sample in MS/MS mode, to acquire the MS/MS data from each of the precursors.

These scan modes apply to survey scans:

  1. MS full scan to ScanWave DS.
  2. Parent ion scan to ScanWave DS.
  3. Neutral loss scan to ScanWave DS.

You can also run one or more additional functions in the same experiment as a survey scan, noting the following features and restrictions:

  • The survey scan function is always the first function in the experiment. You cannot enter any other function before a survey scan
  • You cannot include a phosphopeptide or second survey scanning function
  • As each additional function starts, the survey scan, and any associated automated scan, is suspended and reset
  • After each additional function ends, the survey scan restarts from its initial settings

RADAR

RADAR mode enables you to acquire multiple MRM channels simultaneously with a positive full-scan, negative full-scan, or both.

PICS scanning

You can set up product ion confirmation scanning (PICS) for any MRM function. When the peak height (total ion count) for the selected MRM transition reaches the activation threshold (a user-defined multiple of the background noise level), the MRM function is acquired until the peak height falls for three consecutive scans, which triggers a PIC function. You can select MS scan, daughter scan, or ScanWave daughter scan for the PIC scan (see "Setting up PIC scans").

Automated instrument optimization and quantitative method development tools

For ionization sources that take advantage of the built-in solvent delivery system, (ESI, ESCi, APCI, APPI), setting up of the Xevo TQ-S (mass resolution, mass calibration, ion source optimization) is automated by IntelliStart™ software.

The IntelliStart software automatically mass calibrates the mass spectrometer and displays performance readbacks. Integrated with MassLynx software and instrument console software, it enables you to set up an instrument for routine analytical and open-access applications. You can also use IntelliStart software to automate the development of compound-specific data acquisition methods and to schedule an LC/MS system check, which automatically evaluates your system's performance.

The IntelliStart Fluidics system is built into the mass spectrometer. It delivers sample directly to the probe from an LC column, or the integral vials. Using the vials, the system can also deliver sample through direct or combined infusion so that you can optimize instrument performance at analytical flow rates. An external bottle containing solvent provides for automated flushing of the solvent delivery system.

Automated compliance checking

IntelliStart software continuously monitors an instrument's systems, ensuring the instrument's state of readiness. The software and instrument correct any failed system checks that they encounter. You can also schedule IntelliStart's LC/MS system check feature to run periodically. The check automatically validates system performance and halts activity if any of several factors fall outside a prescribed range.

Before you begin using the Xevo TQ-S

Operating, power saving, and venting the Xevo TQ-S

Controlling fluids and flow states

Setting up PIC scans

Monitoring the Xevo TQ-S


Before you begin using the Xevo TQ-S

Before you begin using the Xevo TQ-S, you must complete the following tasks:

  • Install an ionization source suitable for your application.

See also:Waters Xevo TQ-S Overview and Maintenance Guide.

  • Visually inspect the probe position.
  • Ensure that the wash bottle contains a sufficient volume of a suitable wash solution.

Recommendation: The wash solution is sample-dependent. Nevertheless, for most applications, Waters recommends an 80:20 methanol/water mixture.

  • Ensure that the instrument is pumped down (evacuated) for at least three hours and in Operate mode for at least one hour. You pump down and switch to Operate mode via the instrument console or Tune window through which you control the instrument and monitor its status.

Starting the Xevo TQ-S

To start the Xevo TQ-S:

  1. Set the on/off switch at the top left-hand side of the front panel to the On position.
  2. Allow three minutes for the embedded PC to initialize.

Result: An audible alert sounds when the embedded PC is ready.

  3. Start the MassLynx software.

Result: The default page appears, and the word Ready appears in the status bar at the bottom.

Preparing to run samples

You ready the instrument to run samples by performing the following operations through IntelliStart:

  • Setting up the instrument
  • Tuning and developing methods

Recommendation: IntelliStart replaces the manual tuning and calibration procedures that, for earlier instruments, were carried out using the Tune window. Although you can still perform the manual operations, it is best to use IntelliStart.

Note: For the optional APGC source, you must still perform tuning and calibration manually, using the Tune window.

Through IntelliStart, the integrated solvent delivery system delivers calibration and tuning solutions from three onboard reservoirs. The IntelliStart software automatically sets the mass resolution, based on your chosen target resolution, and calibrates the mass scale. It optimizes the source parameters, develops methods, and creates method files for MRM or SIR data acquisition.

IntelliStart also continuously monitors the instrument's systems, ensuring its readiness to operate. The software and instrument are designed to correct any failed system checks that they encounter.

You can also use IntelliStart to run a set of samples to evaluate the performance of the LC/MS system.

Controlling fluids and flow states

Monitoring the status of the Xevo TQ-S

Tuning the Xevo TQ-S

Acquiring data with the Xevo TQ-S

Setting up mass resolution and calibration


Operating, power saving, and venting the Xevo TQ-S

  • Console System Tree > Xevo TQ-S

You control the instrument via its console software, in whose main window you can select the ionization mode, monitor instrument status and performance, and run diagnostic tests.

To access the console's main window:

  1. If the MassLynx main window does not display the vertical tabs for Instrument, Tools, and Applications on the left-hand side, click [image].
  2. Click the Instrument tab.
  3. Click [image].
  4. In the system tree on the left-hand side of the screen, click Xevo TQ-S.

Preparing for operation

Requirement: The instrument must be pumped down (evacuated) for at least 1 hour (2-3 hours for optimum performance) before you put it in Operate mode. Allow the instrument to remain in Operate mode for at least an hour before you run any quantitative data acquisition procedures.

You select the ion mode in the instrument console. The ion modes selected are those used for the IntelliStart setup and tuning procedures.

With the instrument in Operate mode, you select IntelliStart from the console to optimize mass resolution and calibration, tune the instrument and develop methods, and perform LC/MS system checks.

To pump down (evacuate) the Xevo TQ-S:

  1. Click Control > Pump.
  2. Wait at least 1 hour before you put the instrument in Operate mode.

To put the Xevo TQ-S in Operate mode:

  1. Click Operate [image] or, on the IntelliStart page, click Resolve [image] .

Tip: Clicking Resolve prepares the system for operation. If clicking Resolve fails to put the instrument in Operate mode, IntelliStart displays corrective actions.

  2. When the instrument is in Operate mode, click API [image] to start the API gas flow.

Note: The API gas must be flowing before you can turn on the capillary voltage, corona current, and desolvation heater. The Xevo TQ-S is designed to operate in MS and MS/MS mode with the collision gas flowing, which is the default state.

To change the ion mode via the console:

Requirement: You must install the correct hardware for the specified ion mode (see the Waters Xevo TQ-S Overview and Maintenance Guide.)

  1. Click the current ion mode, and from the Set Ion Mode dialog box, select the new ion mode.
  2. For ESCi, APGC and APCI operation, click the current mode, and then select current or voltage.

Tip: For APCI and APGC analyses, it is normal to operate in the constant current mode. Nevertheless, some compounds ionize better in the constant voltage mode.

To leave the Xevo TQ-S in Operate mode:

  1. If you must maintain column flow, ensure the waste container can accommodate the LC flow diverted to it, and then perform these actions in the order shown:
  • Click Interactive Fluidics.
  • Click the current diverter valve position.
  • Select Waste.
  • Click OK.
  2. If you do not require column flow, perform these actions in the order shown:
  • Click Stop Flow [image] .
  • Click API [image] .

To leave the Xevo TQ-S in Power Saving (Standby) mode:

  1. Stop the sample flow by doing one of these things:
  • Click Stop Flow
  • Disconnect the APGC transfer line, see Atmospheric Pressure GC Operator's Guide Supplement (part number 715001804).
  3. Click API [image].
  4. Click collision [image] .
  5. Click Standby [image].

    6. Tip:

    You can use a shutdown method to automatically switch the instrument to Standby mode after a batch runs. Doing so reduces the instrument's total power usage by as much as 40% (see MassLynx online Help, "Shutdown editor").

    You can also close the isolation valve to reduce the gas load on the pumping system and thus decrease power usage (see the Waters Xevo TQ-S Overview and Maintenance Guide.).

Powering-off the Xevo TQ-S completely

Following a complete instrument shutdown, you must pump down (evacuate) the instrument before putting it in Operate mode. Pumping down requires several hours, so power-off completely only when absolutely necessary.

Recommendation: Optimize mass resolution and calibration when restarting the instrument following a complete shutdown.

To completely power-off the Xevo TQ-S:

Caution: To minimize solvent waste, stop the LC flow before venting the instrument.

  1. Stop the sample flow by clicking Stop Flow [image] or disconnecting the APGC transfer line, see Atmospheric Pressure GC Operator's Guide Supplement (part number 715001804).
  2. Click API [image].
  3. Click collision [image].
  4. Click Standby [image].
  5. Click Control > Vent.

Result: The turbomolecular pumps shut down. When the pumps slow to half their normal operating speed, the vent valve opens, and the instrument vents automatically. Consistent with that action, the Operate LED changes from green to red and then turns off.

  6. Exit MassLynx.
  7. After the roughing pumps shut down, use the power button (on the front of the instrument) to power-off the mass spectrometer.

Warning: Electric shock hazard. The instrument’s power switch does not isolate the instrument from the main power supply. To isolate the instrument, you must disconnect the power cable from the instrument's rear panel.

Note: The cooling fans of some instruments and devices run continuously, even after you click Operate and press the power-off button.

Before you begin using the Xevo TQ-S

Controlling fluids and flow states

Monitoring the status of the Xevo TQ-S

Troubleshooting the Xevo TQ-S

Auto Control Tasks tab (MassLynx help)


Controlling fluids and flow states

  • Console System Tree > Xevo TQ-S > Interactive Fluidics

Caution: To avoid accidental spillage damaging the instrument, do not place solvent reservoirs on the instrument's top panel.

The Waters Xevo TQ-S System includes a built-in "fluidics" system consisting of a multi-position diverter valve, with input connections from an infusion syringe and LC column. The system's output is plumbed to the mass spectrometer's source (probe) and a waste line.

The syringe infuses solutions at a controllable flow rate from one of three sample reservoirs, A, B, C, or the wash reservoir. The displacement-type syringe requires the wash solution for priming. The system primes the syringe automatically.

The system's diverter valve operates in the following flow states:

  • LC – the flow is from the LC to the mass spectrometer (that is, syringe diverted to waste).
  • Infusion – the flow is direct from the syringe to the MS probe (that is, LC flow to waste).
  • Combined – the syringe flow is combined with the LC flow into the MS probe.
  • Waste – all the flow (LC and syringe) goes to the waste vessel.

See also: The Waters Xevo TQ-S System Overview and Maintenance Guide.

You can manually operate the fluidics system from the console, or automate it as part of an IntelliStart sequence or timed event in the MS instrument method. The console's interactive display provides a snapshot view of the system.

Requirement: Ensure that reservoirs A, B, C, and the wash reservoir are filled with the appropriate volume of solution for your application.

Recommendation: The wash solution is sample dependent. Nevertheless, for most applications, Waters recommends 80:20 methanol/water.

To control the fluidics system from the console:

Caution: To avoid damage, ensure that the wash reservoir contains a sufficient volume of a suitable wash solution.

  1. Click Control [image].
  2. Click the current flow rate.
  3. In the Set Flow Rate dialog box, enter a new flow rate.
  4. Click the currently selected reservoir A, B, C, or wash.
  5. In the Select Reservoir dialog box, click A, B, C, or wash.

Note: If the selected reservoir differs from the current reservoir, the system purges as the reservoir changes.

  6. Click the currently selected valve position label.
  7. In the Select Flow State dialog box, select one of these flow states:
  • Infusion
  • Combined
  • LC
  • Waste
  8. Click [image] to start.

Result: The status display indicates the amount of fluid in the syringe and the amount of time left before the syringe empties. When the syringe is empty the system becomes idle.

  9. Click [image] to refill the syringe or [image] to purge the system.

Tip: Purge the infusion syringe whenever you replace a solution bottle. For a sample volume of 250 µL, a system purge uses a total volume of approximately 550 µL.

  10. Click [image] to stop the current action.

Note: Although you can control the fluidics system from the MassLynx Tune window, do so only if you are an experienced instrument user.

To change the fluidics system illumination:

  1. Click Control [image].
  2. Click the current illumination.
  3. In the dialog box, select the illumination from the drop-down list.
  • Automatic illumination - the reservoir in use lights up.
  • All on - all the reservoirs are lit.
  • All off - no reservoirs are lit.

Operating, power saving, and venting the Xevo TQ-S

Tuning the Xevo TQ-S

Adding timed events to a method


Monitoring the Xevo TQ-S

  • Console System Tree > Xevo TQ-S

You can monitor these aspects of the instrument:

  • Its state of readiness (via the console).
  • Its pressures, voltages, and gas flows (via the MS Display).
  • Its operational status (via the front-panel LEDs).

Monitoring the instrument's state of readiness

The current state of the Xevo TQ-S is displayed in the IntelliStart page of the console, which generates a message if any of these IntelliStart checks produce errors:

  • Instrument Setup Check
  • Sample Tune Check
  • IntelliStart checks (see IntelliStart instrument parameters)

If the instrument is not ready, the message text advises corrective action.

Click Resolve [image] to correct any currently reported failure.

IntelliStart also indicates, with green check marks or red crosses, when a process (Instrument Set-up, Sample Tune and Develop Method, or LC/MS System Check) passes or fails a check.

Tip: The System Status bar in MassLynx also provides real-time information detailing the readiness of the instrument. Failures encountered by the configured system trigger a red light accompanied by the appearance of the IntelliStart shortcut bar and a "Not Ready" message. The software also displays additional text details, such as a possible reason for the failure and a suggestion for corrective action. If a failure occurs, click IntelliStart to open the console, where you can correct the error.

IntelliStart instrument parameters

IntelliStart software continuously monitors the following instrument parameters:

  • Nitrogen pressure
  • Collision gas status
  • Operational status
  • Source temperature
  • Desolvation temperature
  • Probe temperature
  • Project path
  • Disk space

IntelliStart monitors for these check failures:

  • Instrument setup
  • Calibration

IntelliStart also monitors the following time stamps:

  • Instrument setup expiration
  • Sample tune expiration
  • Service (the interval between each service cannot be adjusted)

To adjust the parameters for IntelliStart monitoring:

  1. On the IntelliStart console page, click Configure > IntelliStart Configuration.
  2. Clear the check marks from the parameters you do not want to monitor.
  3. Click Properties to obtain further information about a selected parameter or, where possible, set the values used for monitoring.
  4. Click OK.

Monitoring pressures, voltages, and gas flows

The MS display is a schematic diagram of the instrument that shows pressures, voltages, and gas flows.

To view the MS display:

Click Console System tree > Xevo TQ-S > MS Display

Monitoring the instrument LEDs

Light-emitting diodes indicate the instrument's operational status.

The Power LED

The Power LED, on the top left-hand side of the instrument’s front panel, indicates when the instrument is powered-on or powered-off.

The Operate LED

The Operate LED, to the right of the power LED, indicates the instrument's operating condition.

Operate LED indications:

LED mode and color | Description
Off | The instrument is in Standby mode; high voltages and heaters are inoperative.
Constant green | The instrument is in Operate mode, with heaters and high voltages operating.
Flashing green | Indicates the system is waiting for an instrument component to reach operational conditions. The LED flashes while the system reaches a programmed temperature set point or vacuum level, for example. The instrument is in working order and in Operate mode but not yet ready to acquire.
Flashing amber | Indicates that the instrument has EnergySaver enabled and the pumping system is under EnergySaver control.
Flashing red | Indicates that a system error occurred. Information regarding the error appears in the data system's control panel or the console software. If possible, the system continues to process samples but, depending on the characteristics of the error, the system might stop processing samples or other maintenance requests.
Constant red for 3 minutes | The instrument is initializing.
Constant red for more than 3 minutes | Indicates a serious system failure that prevents further operation. Power-off the instrument, and then power-on. If the LED is still steady red for more than 3 minutes, contact your Waters service representative.

Before you begin using the Xevo TQ-S

Operating, power saving, and venting the Xevo TQ-S

Controlling fluids and flow states

Troubleshooting the Xevo TQ-S


Setting up mass resolution and calibration optimization

  • Console System Tree > Xevo TQ-S > IntelliStart

You can save instrument resolution and calibration parameters in a Type of Analysis file, and then switch between resolutions and mass calibrations of various applications without the need to recalibrate the mass scale. Unit mass resolution is the default type of analysis that you cannot overwrite or delete.

Note: You can use the mass resolution and calibration optimization parameters in the Type of Analysis file without any additional settings (see "Optimizing mass resolution and calibration").

You can create or modify custom types of analyses, and group them by application, for example, food safety and bioanalysis.

Tip: Once created, you store Type of Analysis files independently of projects so that you can access them regardless of which MassLynx project is open.

You can import or export Type of Analysis files between Xevo TQ-S instruments using Windows Explorer. Type of Analysis files are located in C:\MassLynx\Intellistart\Configuration\AnalysisTypes.

To create a custom Type of Analysis:

  1. On the IntelliStart main page, click Configure > IntelliStart setup parameters.
  2. In the IntelliStart Set Up parameters dialog, on the Resolution and Calibration tab, click [image].
  3. Select the Set-Up Range parameter settings for mass calibration from the drop down lists.

Set-Up Range parameters:

Parameter | Description
Positive resolution reference | Selects a reference file of peaks for the solution used to set up resolution in positive ion mode.
Negative resolution reference | Selects a reference file of peaks for the solution used to set up resolution in negative ion mode.
Positive calibration reference | Selects a reference file of peaks for the calibration solution used to set up mass scale calibration in positive ion mode.
Mass range | Default: 2-2048 Da. Custom: Opens Custom Mass Range dialog box. Valid mass range is 2-2048 Da.
Calibration speed | Default: 100-10000 Da/s. Custom: Opens Custom Calibration Speed dialog box. Valid range of speeds is 100-10000 Da/s. Note: The maximum scan speed on MS1 is 2000 amu/s. If you enter a scan speed >2000 Da/s, MS2 is calibrated at the requested scan speed, MS1 is calibrated at 2000 Da/s, limiting the calibrated scan speed to 2000 Da/s for parent scans and neutral loss/gain scans. All other acquisition modes are calibrated at the requested value.
  4. Select the Target Resolution values for MS1 and MS2 from the drop-down lists.

Target resolution options:

Resolution | Da
Low | 1.0
Unit | 0.75
High | 0.5
Quantitative | Valid range is 0.5 to 1.5.
  5. Click Save As.
  6. In the Type of Analysis box, type a new name.

Tip: To overwrite an existing type of analysis, select it from the drop-down list.

  7. In the Group box, select from the drop-down list, or type a new name to create a new group.
  8. In the comment box, type a comment, if required, and click Save.
  9. Click OK to close the IntelliStart Set Up parameters dialog box, or click Start to run the resolution and calibration optimization.

Optimizing mass resolution and calibration

Tuning the Xevo TQ-S

Troubleshooting calibration failure


Optimizing mass resolution and calibration

  • Console System Tree > Xevo TQ-S > IntelliStart

Setting up the instrument requires optimizing the mass resolution and calibrating the mass scale. You perform both operations during installation. You need not always repeat the full calibration procedure when the instrument is used. Nevertheless, before you begin acquiring data, ensure the instrument resolution and calibration files are current. IntelliStart checks are configured to warn you when resolution or calibration are invalid and require optimization.

Recommendation: Calibrate the mass scale approximately every 3-6 months, or run a suitable calibrant to determine mass accuracy. Calibrate before you use methods outside the speed or mass range covered by your current calibration.

You can perform the following operations automatically from the IntelliStart main page:

  • Instrument Resolution – Sets up the instrument for specific resolution.
  • Instrument Calibration – Calibrates the instrument's mass scale. You can use Prechecks to check the calibration; if it fails the check, IntelliStart performs a full calibration.

You normally run both resolution optimization and mass calibration. You can run instrument calibration independently, but if you change the instrument resolution, you must also run instrument calibration.

You can save instrument resolution and calibration parameters as a "Type of Analysis". Doing so makes switching between different resolutions and mass calibrations possible for different applications without the need to recalibrate the mass scale.

Unit Mass Resolution is a default Type of Analysis supplied with MassLynx software. It is sufficient for most applications and provides mass calibration at a target resolution of 0.75 Da across the full mass range (2-2048). However, you can also modify or create your own custom Type of Analysis, for example, to work at a high, or low resolution, fast scanning speeds, or a restricted mass range.

Requirement: You must have pumped down (evacuated) the instrument for at least three hours, and put it in Operate mode for at least one hour, before running the instrument setup.

Note: For ionization modes other than ES, you can run IntelliStart setup in ES mode with an ESI probe fitted before switching to the ion mode for your application.

To optimize resolution and calibration:

  1. On the IntelliStart main page, click [image].
  2. To optimize mass resolution, select the Instrument Resolution check box.
  3. Select a check box (Positive, Negative) for each ion mode you want to optimize.

Tip: The resolution and calibration set-up for positive and negative mode can be run in one step and use separate compounds from different reservoirs in the same run.

  4. To calibrate the mass scale, select the Instrument Calibration check box.

Tip: When you select the Pre-checks check box, IntelliStart checks the validity of preexisting tune and calibration files. If the calibration passes the check, the date for its validity is extended. If it fails, IntelliStart performs a full instrument setup.

  5. Click Start [image].
  6. In the IntelliStart set up parameters dialog box, select a type of analysis.
  7. Ensure one of the reservoirs contains sufficient calibration solution, and select that reservoir from the drop-down list.
  8. To print a calibration report, select the calibration report check box.
  9. Click Start.

Result: IntelliStart waits 30 seconds to allow the solvent delivery system to stabilize. It then tunes the source and runs the selected resolution and calibration optimization. You can monitor progress from the IntelliStart main page. IntelliStart also indicates, with green check marks or red crosses, when instrument setup passes or fails.

Correcting instrument set-up failure

IntelliStart indicates, with red crosses, when instrument setup fails. The message text indicates the cause of the process failure.

The following problems are the most common causes of instrument setup failure.

Common causes of instrument setup failure:

Possible cause | Corrective action
Insufficient solution, or incorrect solution. | Confirm that the reservoirs or syringe contain the correct solution. Verify that the correct reservoir is selected on the Fluidics tab.
Incorrect reference file is selected. | Click [image] to review the reference file. See Setting up mass resolution and calibration optimization.
Blocked capillary or sample cone. | See Troubleshooting component hardware.

For further instrument setup troubleshooting, see Troubleshooting calibration failure.

Setting up mass resolution and calibration optimization

Before you begin using the Xevo TQ-S

Controlling the Xevo TQ-S

Controlling fluids and flow states

Tuning the Xevo TQ-S

Calibrating the mass scale manually

Troubleshooting calibration failure


Calibrating the mass scale manually

Manually calibrate an instrument when you control sample introduction by external means, for example, where the NanoFlow, TRIZAIC, or APGC ionization sources are fitted, and for troubleshooting other ionization modes.

Tip: You can use Intellistart for calibration and tuning of samples with NanoFlow and TRIZAIC sources, but the sample delivery must come from an external source, such as a syringe pump capable of NanoFlow rates.

For ESI, APCI, and APPI ionization techniques, the easiest and fastest way to calibrate the mass scale is via IntelliStart, an automated parameter-optimizing software. IntelliStart performs a fully automated mass calibration. For those ionization techniques, you would manually calibrate via the Tune window only for advanced operations and troubleshooting.

During a mass calibration, you acquire the mass spectrum of a reference sample and then compare it with the expected masses of the peaks in a sample. The software calculates the mass differences between the reference peaks and the acquired peaks, arrays those differences as calibration points, and fits a calibration curve through them.

To express the accuracy of a given calibration, the software displays the standard deviation of the residual masses, the best single indication of a calibration's accuracy. To determine the standard deviation, the software calculates each calibration point’s vertical distance from the curve. The resultant value represents the remaining (or residual) mass difference, after calibrating.

When a calibration ends, an instrument can acquire data over any mass range and scan speed within the calibrated range.

Types of calibration

A separate mass spectrum of the reference sample is acquired for each selected calibration type. Each of an instrument's quadrupoles can require as many as three calibration curves:

  • Static – Used to “park” the analyzer accurately on a specific mass of interest (for example, when tuning and in SIR and MRM modes).
  • Scanning – Enables the accurate mass measurement of peaks acquired in a scanning acquisition.
  • Scan speed compensation – Compensates for lag time in the system when the instrument is scanned rapidly.

After tuning the instrument, perform all three types of calibration so that you can change mass ranges and scan speeds while maintaining correct mass assignment.

The calibration process

The following sequence comprises the tasks involved in calibration:

  1. Select the appropriate reference peak list for the reference sample used.
  2. Verify the current calibration – You can verify the current calibration rather than performing a full calibration. If verification indicates a full calibration is required continue with the remaining steps 3 through 5.
  3. Remove the current calibration.
  4. Set calibration parameters – Default calibration parameters are set, but under some conditions they can need adjusting.
  5. Start the calibration.
  6. Review the resulting calibration, and edit peaks.
  7. Save the calibration.

Selecting the reference peaks

To select a reference file:

In the Tune window, click Calibration > Calibrate Instrument, and select a file from the list that appears. For example, for APGC select Heptacosa.

Verifying the current calibration

When a full instrument calibration is performed, you need not always repeat the full calibration procedure when the instrument is next used. Instead, you can perform a calibration verification.

Tip: You receive no benefit from verifying each calibration individually; recalibration is just as quick.

To verify the calibration:

  1. In the Tune window, click Calibration > Calibrate Instrument, and confirm that the current calibration is correctly displayed.
  2. Click [image] to open the Automatic Calibration dialog box.
  3. Clear the Acquire & Calibrate check box, and select Acquire & Verify.
  4. Specify the conditions necessary for acquiring data from the reference compound as follows:
  • For the APGC, use a vial of heptacosa (or other suitable reference material) in the heated vial carrier and, to reduce interference, lower the temperature of the transfer line to 150 °C.
    To prepare reference vials, see Atmospheric Pressure GC Operator's Guide Supplement (part number 715001804).
  • Ensure reservoir A contains sufficient reference sample to complete the calibration and, on the Tune window's Fluidics tab, click [image] to start the flow.
  5. Click OK.

Result: When the acquisition ends, the data combine into a single spectrum, which is compared against the reference. A calibration curve is drawn and a report printed, as when the original calibration was performed.

Unlike the full calibration procedure, an instrument calibration remains unchanged and a verification report is printed.

Removing the current calibrations

Requirement: To prevent overwriting or modifying any previously saved calibrations you must remove the active calibration.

To remove the active calibration:

  1. In the Tune window, click Calibration > Calibrate Instrument.
  2. Click Calibrate > Default.
  3. When asked whether you want to save the changes, click Yes.

Setting calibration parameters

When the software initially loads, it specifies default calibration parameter values that usually give a suitable calibration. Nevertheless, under some conditions, the parameter values can need adjusting.

You must perform these tasks:

  • Set the automatic calibration parameters
  • Set general calibration parameters
  • Select Mass Measure parameters

Setting the automatic calibration check parameters

Automatic calibration check parameters define limits that the calibration must attain before the instrument is successfully calibrated. You specify values for these parameters in the Automatic Calibration Check dialog box, which opens when you select Edit > AutoCal Check Parameters in the Calibration Options window.

Automatic calibration check dialog box parameters:

Parameter

Description

Missed Reference Peaks

Specifies the maximum number of consecutive peaks that go unmatched when comparing the reference spectrum and the acquired calibration spectrum. The calibration fails if this number is exceeded. The default value, 2, suits most cases.

Maximum Mean of Absolute Residuals

Specifies a default value of 0.2. During calibration, the difference between the measured mass in the acquired calibration file and the true mass in the reference file is determined for each pair of matched peaks. When the mean of these differences exceeds the specified value, the calibration fails.

Reducing the value of this parameter gives a more stringent limit; while increasing its value means that the requirement is easier to meet yet might allow incorrect peak matching. Do not use values greater than 0.2 except under unusual conditions.

Apply Span Correction

Always select this option, which provides for scanning different mass ranges within the calibrated range without affecting mass assignment.

Check Acquisition Calibration Ranges

This option allows warning messages to appear when an attempt is made to acquire data from outside the calibrated range for mass and scan speed. Leave this option selected.

Setting general calibration parameters

To set parameters:

  1. In the Tune window, click Calibration > Calibrate Instrument.
  2. Click Edit > Calibration Parameters.
  3. In the Calibration Parameters dialog box, specify the calibration parameters.

The peak match parameters determine the limits within which the acquired data must lie for the software to recognize the calibration masses and result in a successful calibration.

Requirement: For low scan speeds (up to 1000 Da/s), set the initial error value to 2 Da. For the highest scan speeds, increase this value to 4.

Increasing the peak window and initial error values gives a greater chance of incorrect peak matching. All peaks in the acquired spectrum below the intensity threshold value (measured as a percentage of the most intense peak in the spectrum) are not used in the calibration procedure.

Options 1 through 5 define a curve's polynomial order. Choose only values 2 and 4:

  • An order of 2 is for wide mass ranges (2 to 2000 Da, for example) or for calibrating with widely spaced reference peaks. Sodium iodide, in particular, has widely spaced peaks (150 Da apart), and horse heart myoglobin is used to calibrate higher up the mass scale. So the recommended polynomial order for these calibrations is 2.
  • An order of 4 is typical for calibrations that include the lower end of the mass scale, where reference peaks are closely spaced. Choosing it suits calibrations using PEG (50 to 1050 Da) but not those whose reference peaks are widely spaced.

Selecting mass measure parameters

To select mass measure parameters:

  1. Click Edit > Quad Mass Measure Parameters.
  2. In the Mass Measure dialog box, specify the mass measure parameters.

You must select the data type, continuum, MCA, or centroid, before calibrating. For calibrations that acquire data as continuum or MCA, you must specify mass measure parameters before calibrating. For calibrations that acquire centroid data, the mass measure parameters go unused.

Recommendation: For electrospray calibrations—particularly those using sodium iodide, which has some low-intensity peaks at higher mass—acquire MCA or continuum data.

To ensure that data are smoothed correctly, set the half-height peak width to an appropriate value.

At high scan speeds, instrument resolution can decrease. Ensure that the centroid parameters are set to use the tops of peaks so that mass assignment of peaks is accurate.

Starting the calibration

To start a calibration:

  1. In the Tune window, click Calibration > Calibrate Instrument, and then click [image].

Tip: Data acquisition does not start at this point.

  2. In the Automatic Calibration dialog box, select the calibration types.

Perform these tasks if you require a complete calibration:

  • Select static calibration, scanning calibration, and scan speed compensation.
  • Select the Acquire & Calibrate and Print Report check boxes.
  3. Click Acquisition Parameters to open the Calibration Acquisition Setup dialog box, and set the mass range, scan speeds, and acquisition mode.

Rationale: The parameters in the Acquisition Setup dialog box define the limits of the scan range and speed for the instrument and calibration parameters. When the instrument is fully calibrated, any mass range or scan speed is allowed within the upper and lower limits specified.

Rule: The maximum scan speed on the MS1 quadrupole is 2000 Da/s. If you specify a greater scan speed for MS1, that greater speed applies to the MS2 quadrupole, and the MS1 calibration proceeds at 2000 Da/s. This design limits the calibrated scan speed to 2000 Da/s for parent scans and neutral loss/gain scans. For all other acquisition modes, however, calibrations proceed at the scan speed you specify.

  4. When you have specified the required parameters, click OK.
  5. In the Automatic Calibration dialog box, specify the conditions necessary for acquiring data from the reference compound as follows:
  • For the APGC, use a vial of heptacosa (or other suitable reference material) in the heated vial carrier and, to reduce interference, lower the temperature of the transfer line to 150 °C.

Note: To prepare reference vials, see Atmospheric Pressure GC Operator's Guide Supplement (part number 715001804).

  • Ensure reservoir A contains sufficient reference sample to complete the calibration and, on the Tune window's Fluidics tab, click [image] to start the flow.
  6. Click OK.

Result: The instrument acquires all the calibrations in the order shown in the table below.

Once all the data are acquired, the functions in each data file combine to give a single spectrum that you then compare against the reference spectrum. This process takes place in the order of presentation in the table below. The Calibration Options dialog box displays a continuously updated status message for the calibration.

Calibration order and data files:

Parameter | Description
MS1 static | STATMS1
MS1 scanning | SCNMS1
MS1 scan speed compensation | FASTMS1
MS2 static | STATMS2
MS2 scanning | SCNMS2
MS2 scan speed compensation | FASTMS2

The process completed, a message informs you that the calibration succeeded (success depends on whether the calibration statistics meet the requirements specified). The Calibration Options window reflects the updated calibration results. A calibration report is then printed showing a calibration curve for each of the calibration processes.

For the acquisition to become effective, you must save it under a suitable name, usually one based on the compound name.

Reviewing the calibration, and editing peaks

You must review the completed calibration and, if necessary, edit some of its peaks before saving it.

To review the calibration:

  1. In the Tune window, click Calibration > Calibrate Instrument.
  2. View the calibration result (whether successful or failed) in detail by selecting Calibrate > From File, to open the Display Calibration Graphs dialog box.
  3. Use the Browse button to select a data file for the calibration.

Requirement: The selected file must be from the current project.

  4. Click OK.

Results:

The calibration repeats for the file you selected in step 3.

A calibration report appears that includes four displays:

  • The acquired spectrum
  • The reference spectrum
  • A plot of mass difference against mass (the calibration curve)
  • A plot of residual against mass

Display an expanded region by clicking and dragging in the spectrum to examine the less intense peaks, verifying the correct peaks are matched. The peaks in the acquired spectrum that match peaks in the reference spectrum are highlighted in a different color.

Calibration is successful when the acquired spectrum looks like the reference spectrum and all the expected peaks are highlighted.

To manually edit matched peaks:

If an incorrect peak is matched in the calibration process, you can exclude it manually from the on-screen calibration report:

  1. Right-click the peak in the displayed reference spectrum.
  2. Right-click the peak in the displayed acquired spectrum.

Result: The peak is excluded and no longer highlighted.

Tips:

  • If the true reference sample peak is present but unmatched, right-click it. Doing so includes it in the calibration and matches it with the closest peak in the reference spectrum
  • Manually editing a peak does not affect the other matched peaks in the calibration.

Saving the calibration

To save the Calibration:

  1. If the displayed calibration result is acceptable, click OK in the Calibration Report window.

Result: The Calibration Options window reopens, displaying the current calibration.

  2. Click File > Save As to save the calibration.

Requirement: You must save a calibration before you can apply it.

MassLynx software saves the calibration's mass range and scan speed. It also records the ion energy and resolution settings, because they can affect the mass assignment.

Optimizing mass resolution and calibration

Setting up mass resolution and calibration optimization

Troubleshooting calibration failure

Troubleshooting the Xevo TQ-S

Tuning manually for troubleshooting

Using the MassLynx Tune window


Using the MassLynx Tune window

  • Console System Tree > Xevo TQ-S > Tune

You can use the Tune window for manual instrument control. You can use it for these purposes:

  • Tuning the instrument
  • Starting and stopping the flow of gasses
  • Monitoring vacuum pressures
  • Monitoring acquisitions
  • Calibrating the instrument

Note: The Tune window is for advanced operation. Adjust its settings only if you are familiar with its features. The easiest and fastest way to tune your mass spectrometer is to allow IntelliStart to do it automatically. The Tune window does not function during IntelliStart optimization or during manual optimization using the console.

The Tune window includes a peak display, parameter tabs for instrument control, and a status bar.

Peak display

The peak display shows real-time spectral data for up to four scan functions. You can customize the appearance of the peak display.

Instrument control tabs

You access the controls necessary to set up the system via the Tune window from the toolbar or instrument control tabs.

The Source and Fluidics tabs are always visible:

  • Source tab – Controls source voltages, temperatures, gas flows, collision cell settings, and mass resolution. The Source tab is labeled with the source type and instrument polarity, for example, ES+ means electrospray source and positive ion mode.
  • Fluidics tab – Controls the IntelliStart Fluids (solvent delivery) system and flow rates.

Caution: The Source and Fluidics tabs provide sufficient control for day-to-day use of the Xevo TQ-S. Adjusting the parameter settings on the Advanced tab is likely to degrade instrument performance.

The Advanced tab includes extended controls for lens settings. Click View > Advanced to view an additional Advanced parameter tab.

The Diagnostics tab provides real-time status information for the source, collision cell, detector, solvent delivery system, and vacuum system. Click View > Diagnostics Page to view the Diagnostics tab.

Using the Tune window controls

These are the software controls for the Tune window:

  • Gas control
  • Scan times
  • Ramp controls
  • Changing tune parameters
  • Changing between displays
  • Setting up peaks for tuning
  • Customizing the peak display
  • Resetting zero levels
  • Readbacks
  • Printing a tune report

To control the nebulizer, desolvation, and cone gas flows:

Click [image] to start or stop the nebulizer, desolvation, and cone gas flows.

To select Tune window scan time and inter scan delay:

Click [image], and specify the parameter settings.

The Scan Time and Inter Scan Delay parameter values control the speed with which the Tune window's peak display refreshes. Tuning is more responsive when these values are low.

Tip: Use a scan time of 0.5 s and inter scan delay of 0.1 s as a good start point.

Setting the ramp controls

You can set a ramp for the following:

  • Cone voltage
  • Source offset
  • Collision energy

These ramps apply only to the Tune window. If you want to apply a ramp during an acquisition, see "Creating scanning methods".

To enable ramp controls:

From the menu bar, click Ramps, and select any combination of Cone Ramp Gradient, Source Offset Ramp Gradient, and Collision Ramp Gradient.

To configure a ramp control:

  1. From the menu bar, select one of the following ramps for configuration:
  • Ramps > Cone Ramp Gradient
  • Ramp > Source Offset Ramp Gradient
  • Ramp > Collision Ramp Gradient.
  2. Specify values for start mass, end mass, and start and end of the ramp gradient.

Changing tune parameter settings

You can modify parameters associated with a slider in the following ways:

  • Use the mouse to drag the slider bar.
  • Click the slider bar, and with the left and right arrow keys change the value. The edit window updates as the slider bar is activated.
  • Type a new value into the edit window, and then press Enter.

You change other parameter settings by typing directly into the field.

The speed with which the system responds to changes depends on the speed at which the peak display refreshes. For the fastest response, set the Scope Setup dialog box’s Scan Time and Inter Scan Delay values as short as possible.

Changing between the peak and vacuum displays

Peak information, or vacuum gauge readbacks, can appear in the top right-hand corner of the Tune window:

  • To display the vacuum information, click [image] or click Setup > Vacuum Monitor.
  • To display the peak information, click [image] again or click Setup > Peak Editor.

Setting-up peaks for tuning

To select peaks for tuning:

  1. With the Tune window set to display peak information, choose the peaks you want to display by selecting the appropriate numbered boxes in the Tune window.
  2. For each active peak, enter the required values for the mass, span, and gain.

To select the span of a displayed peak:

  1. Click and drag the mouse, horizontally, from one end to the other of the region of interest.

Requirement: Do not go beyond the bounds of the axis.

  2. Release the mouse button to redisplay the selected range so that it fills the current window. This operation can be repeated as often as required.

Clicking [image] once displays the previous magnification range. Clicking it again reverts the view to the default settings.

To change the gain of a displayed peak:

  1. Double-click the line displaying the gain value (2×, for example) above the peak, to double the gain applied to that peak.
  2. Double-click below the peak display to halve the gain.

Customizing the peak display

Right-click a peak display window to display a list of peak display options.

Note: You can customize the display window for each peak. For example, the peak color for peak 1 can be red, for peak 2 green, and so on.

Customizing the colors and numbers of displayed traces

To change the color of the background and traces, and to change the number of traces displayed, right-click a peak display window and, from the list that appears, click Customize > Plot Appearance to open the Customize Plot Appearance dialog box.

To change the colors on the display, click the color box adjacent to Newest Trace, Background, or Trace Fill, as required, and select a new color from the Color dialog box.

To change the number of displayed traces, enter the required value in the Visible traces box, within the range 2 to 20.

If more than one trace is displayed, the older traces can appear in different color shades from the newer ones. Drag the Color Interpolation slider toward the full position. The colors of the older traces appear in the "Trace color sample (new->old)" field.

Customizing the peak trace line appearance

You can display a trace in one of these forms:

  • Outline only – Right-click a peak display window and, from the list that appears, click Trace > Outline.
  • With the area below the line filled – Right-click a peak display window, and from the list that appears, click Trace > Fill.
  • Maximum and minimum points only – Right-click a peak display window, and from the list that appears, click Trace > Min/Max.

Customizing the peak intensity display

To display the peak intensities as absolute values (counts/second), right-click a peak display window and, from the list that appears, click Intensity > Absolute Intensity.

To display the peak intensities as percentage values relative to the intensity of the highest peak, right-click a peak display window and, from the list that appears, click Intensity > Relative Intensity.

You can choose the Normalize Data option together with either of the preceding options, to control the scaling of the peak display. When enabled, the display scales to the value of the intensity of the highest peak; when disabled, the display scales to the default value.

To display the Normalize data option:

  1. Right-click in the peak display.
  2. Select Intensity > Normalize Data.

Recommendation: Enable the Normalize Data option.

Customizing the peak display grid

The peak display's vertical and horizontal grid lines can be independently displayed or hidden.

To display the horizontal grid lines, right-click a peak display window and, from the list that appears, click Grid > Horizontal.

To display the vertical grid lines, right-click a peak display window and, from the list that appears, click Grid > Vertical.

The selected options display a check mark in the Peak Display pop-up menu.

Resetting the zero level

Reset the zero level whenever the gain voltage changes. The instrument control system measures the position of the noise signal and compensates for any baseline offset caused by the electronics or instrumentation.

To reset the zero level:

Click Reinitialize [image] , or select Acquire > Reinitialize.

Readbacks

The Tune window readbacks are for indication only. They are not true (calibrated) records of the actual instrument voltages. The acceptable variation between the set value and readback value varies with the particular tune parameter. If you are concerned about any reading, contact Waters for advice.

Printing tune information

To print a report containing a copy of the on-screen tune peak information and a record of each parameter setting, click [image] or click File > Print.

Restriction: This report is not configurable by the user.

Tuning the Xevo TQ-S

Creating scanning methods

Tuning manually for troubleshooting

Tuning manually for NanoFlow operation

Calibrating the mass scale manually


Tuning the Xevo TQ-S

  • Console System Tree > Xevo TQ-S > IntelliStart

Before you tune the Xevo TQ-S, verify that you completed the tasks listed in "Before you begin using the Xevo TQ-S".

Tuning and developing methods automatically

You tune the Xevo TQ-S for up to four compounds at a time using the IntelliStart software.

IntelliStart fine tunes the source parameters on a particular sample using either infusion from a fluidics system reservoir or combined infusion from the reservoir and the LC flow. To maximize desolvation, and thus sensitivity at UPLC flow rates, IntelliStart operates at high gas flows and desolvation temperatures, setting these values automatically when you enter a flow rate, according to the following table:

Solvent flow rate versus temperature:

Flow Rate (mL/min) | Source Temp (°C) | Desolvation Temp (°C) | Desolvation Gas Flow (L/hr)
0.000 to 0.020 | 150 | 200 | 800
0.021 to 0.100 | 150 | 300 | 800
0.101 to 0.300 | 150 | 400 | 800
0.301 to 0.500 | 150 | 500 | 1000
>0.500 | 150 | 600 | 1000

Tip: These settings are optimal for most compounds. If, however, your sample requires different temperatures or gas flow, you can specify them via manual optimization.

can to develop and create MRM or SIR methods for specific compounds. For MRM methods, IntelliStart uses a default range of cone voltage (2-100 V) and collision energy (2-80 V) settings for tuning. These settings suit most applications. Nevertheless, you can modify the optimization ranges in the tuning setup. IntelliStart also optimizes the capillary voltage.

Tip: SIR methods are less specific than MRM methods and are therefore generally less sensitive. Use SIR methods only when you cannot find an appropriate transition for an MRM method.

Recommendation: To create methods for scanning or survey functions, or for dual-ionization, use the MassLynx method editor.

IntelliStart saves tune parameter settings in a tune file (file extension .ipr) and method settings in a method file (file extension .exp) within the currently loaded MassLynx project folder. Unless you elect to create a new tune file, the settings in the currently loaded tune file are overwritten.

Tip: To determine which tune file is currently loaded, in the instrument console system tree, click Xevo TQ-S to view the instrument's main page. The tune file is listed under settings.

Manually optimizing

You can manually optimize the instrument using the console, for example, to adjust the probe position. When you do so, a real-time chromatogram of the signal from your tuning solution appears. You can select to launch manual optimization automatically at the end of a successful IntelliStart automatic tuning sequence, or access it directly from the console system tree.

Tuning manually for NanoFlow, APGC, or troubleshooting

You cannot use IntelliStart and the instrument console to perform method development and tuning tasks for APGC operations. The NanoFlow source requires an external flow source. Use the Tune window, which displays a real-time spectrum (see "Tuning manually for NanoFlow operation", and "Tuning manually for APGC operation").

Before you begin using the Xevo TQ-S

Tuning and developing methods automatically

Entering masses for tuning and developing methods

Optimizing source parameters manually

Controlling the Xevo TQ-S

Tuning manually for troubleshooting

Tuning manually for NanoFlow operation

Tuning manually for APGC operation


Optimizing the probe position manually

  • Console System Tree > Xevo TQ-S > Manual Optimization

Before you begin using the Xevo TQ-S, you must visually inspect the initial probe position.

See also:Waters Xevo TQ-S Overview and Maintenance Guide.

You can then optimize the probe position manually, selecting manual optimization from the console system tree or launching it automatically on completion of a successful IntelliStart Tune and Develop method sequence.

Requirement: The capillary voltage and position are interdependent. If you make an adjustment to the capillary position, you must re-optimize the capillary voltage manually or through an IntelliStart sample tune.

Probe mounted on the Xevo TQ-S source

To set the initial probe position:

  1. To set the horizontal position of the probe, set the vernier screw, atop the source housing (X), to 5 on the scale.

Tip: In ESCi or APCI mode, position the probe tip midway between the sample cone and corona pin.

  2. To set the vertical position of the probe, set the collar on the top of the probe (Z) to 7 on the vernier scale.
  3. Click API [image] to start the API gas.
  4. View the probe tip through the source window, and use the nebulizer adjuster to adjust the capillary so that it protrudes by approximately 0.5 mm from the end of the probe tip.

To optimize the probe position:

  1. Ensure that you have sufficient tuning solution, and start the flow from the Interactive Fluidics page.

Note: The optimal probe position depends on the nature of the sample and the LC-flow. Probe adjustment is more sensitive at low flow rates and in negative ion mode. If you are using negative ion mode, you must optimize the probe position in negative mode.

  2. On the Manual Optimization page, select the data type from the drop-down list, and enter the masses you want to monitor in the table.
  3. Adjust the capillary position using the knurled screw atop the probe for the maximum intensity and signal stability.

Tip: The capillary need not protrude more than 0.5 mm from the probe tip.

  4. Adjust the horizontal position of the probe using the vernier screw atop the source housing (X), for the maximum intensity and signal stability.
  5. Set the capillary voltage to zero.

Tip: Expect the signal intensity to drop to less than 10% maximum. If it does not drop, move the probe away from the sample cone slightly. If you position the probe too close to the sample cone, nonlinear data, sample suppression, and more frequent cleaning of the source can result.

  6. Return the capillary voltage to its previous setting.
  7. Adjust the vertical position of the probe using the collar on the top of the probe (Z) for the maximum intensity and signal stability.
  8. Repeat steps 3 to 6, for the maximum intensity and signal stability.
  9. Manually readjust the capillary voltage for the maximum intensity and signal stability, or repeat IntelliStart Sample tune.

Before you begin using the Xevo TQ-S

Tuning the Xevo TQ-S

Controlling the Xevo TQ-S

Optimizing source parameters manually

Tuning manually for troubleshooting


Tuning and developing methods automatically

  • Console System Tree > Xevo TQ-S > IntelliStart

You can use IntelliStart to tune and develop methods for monitoring specific compounds or masses. IntelliStart automatically tunes the Xevo TQ-S instrument parameters for as many as four compounds, using infusion from the syringe or combined infusion from syringe and the LC flow, and then continues to develop the method you selected.

Tip: You can develop a method to monitor more than four compounds by appending the currently specified compounds to an existing method.

Two methods are available in IntelliStart:

  • MRM (multiple reaction monitoring) – To monitor a number of MS/MS transitions (fragmentations) between MS1 and MS2.
  • SIR (selected ion recording) – To monitor specific masses with no fragmentation. Generally, SIR is less compound-specific than MRM and is used only when a suitable transition for MRM cannot be found.

You can opt to develop methods in both positive and negative ion modes at the same time, specifying the compounds of interest as neutral monoisotopic masses. IntelliStart uses default adducts for the compounds you enter, [M+H]+ for positive mode and [M+H]- for negative mode. Alternatively you can specify the adducts.

IntelliStart uses a default range of cone voltage and collision energy settings for tuning and developing methods. These are suitable for most applications, but you can modify the optimization ranges.

IntelliStart uses default settings for searching for product ions. The lowest product mass is set as 40 Da, and losses of CO2 and water are excluded. You can modify these product ion settings.

The method parameter settings are in an MS method file (extension .exp) in the MassLynx project folder.

To tune and develop a method:

  1. On the IntelliStart main page, select the Sample Tune and Develop Method check box.
  2. Select the positive and negative check boxes for the ion modes you want to optimize.
  3. Click Start [image].
  4. On the Sample Tune and Develop Method tab of the "IntelliStart set up parameters" dialog box, specify as many as 4 tuning compounds and their mass values or formulas.

Requirement: You must enter the mass as the neutral monoisotopic mass of the molecule.

  5. If your compound contains a multiply charged ion, select the Multiply Charged Parents check box.

Tip: Multiply charged ions often require higher collision energy to fragment. If the fragments produced are singly charged, they can be of a higher mass than the parent ion. Selecting the Multiply Charged Parents check box sets the collision energy and mass scan parameters accordingly.

  6. To save the source's tune settings in a new file, select the Create New Sample Tune check box. Type a file name, or click Browse [image] to select a tune file.

Tip: Sample tune files are stored in the Acqudb folder within your MassLynx project folder: for example, C:\MassLynx\Default.pro\Acqudb\tune.ipr. If you browse to an existing tune file, IntelliStart will overwrite the file.

  7. To tune the probe position or source parameters manually, select the "Invoke Manual Optimization" check box.
  8. Select the check boxes for the methods you want to develop (SIR, MRM, or both). Type a file name, or click Browse [image] to select an existing method file for each method.

Tip: To avoid overwriting an existing file, give each method a unique filename: for example, verapamil_SIR_1 and verapamil_MRM_1.

  9. To add the currently specified masses to an existing method file, select the "Append to existing methods" check box.

Note: If you select an existing method file, it is overwritten unless you append the specified masses.

  10. To print a tune report, select the Print Report check box.
  11. If you selected Develop MRM method, select the number of MRM traces per compound from the drop-down list.
  12. Ensure you have sufficient tune solution in one of the fluidics system reservoirs, and select the reservoir from the drop down list.
  13. From the flow path drop-down list select Infusion, to infuse from the reservoir only, or Combined, to infuse from the reservoir and LC flow, and click Start.

Tip: The flow rate setting is used to calculate automatically the source temperature, desolvation temperature, and desolvation gas flow. On the Interactive Fluidics page, set up the flow rate for infusion from the reservoir, or for combined flow in your LC instrument method.

IntelliStart tunes and stores the source parameters. It then develops the method you selected. You can monitor progress of the tuning and developing methods process on the IntelliStart main page. IntelliStart indicates when the process has passed or failed, with a green check mark or red cross.

To specify adducts:

  1. In the "IntelliStart set up parameters" dialog box's Sample Tune and Develop Method tab, click [image].
  2. In the Compound Details table, select the required adducts from the drop-down lists.

Tip: If an adduct you require is not listed, select custom to open the Custom Adduct dialog box, and enter the details of the adduct.

Tip: Sodium adducts do not fragment, so you cannot use them to develop an MRM method.

To specify optimization ranges for tuning:

  1. In the "IntelliStart set up parameters" dialog box's Sample Tune and Develop Method tab, click [image].
  2. From the Cone voltage drop-down list, select Custom, to open the Custom Cone Voltage dialog box, and then enter the required start and end voltages.
  3. Enter a name for the cone voltage file, and click save.
  4. From the Collision Energy drop-down list, select Custom, to open the Custom Collision Energy dialog box, and then enter the required start and end energies.
  5. Enter a name for the Collision Energy file and click save.

To modify product ion settings:

  1. On the Sample Tune and Develop Method tab of the IntelliStart set up parameters dialog box , click [image].
  2. To select the minimum m/z to scan for product ions, enter a mass in the Lowest Fragment Ion Mass box.
  3. To select known losses, click Exclude Losses.
  4. In the Exclude Losses dialog box, select a species, and use the arrow buttons to move it between the list on the left, to exclude, or on the right, to ignore.
  5. To add a known loss that is not listed, click Custom, enter the name of the species and its mass, and then click Save.

Tip: Use the arrow button to move the custom loss to the list on the left to exclude it.

  6. Click OK.

Controlling the Xevo TQ-S

Tuning the Xevo TQ-S

Entering masses for tuning and developing methods

Creating methods to monitor specific compounds

Acquiring data with the Xevo TQ-S


Entering masses for tuning and developing methods

  • Console System Tree > Xevo TQ-S > IntelliStart > Sample tune and develop methods

You enter compound masses for tuning and developing methods in the Compound Details table of the IntelliStart "Sample Tune and Develop Methods" tab.

You can tune the instrument using the mass or formula of a named compound.

Entering a formula

If the compound is in a salt or hydrated form, the salt and water are lost during desolvation in the instrument source, and only the molecule transfers to the MS. You must therefore omit any salt or hydration form.

For example, for midazolam in the midazolam maleate salt form, the formula including the salt is C18H13ClFN3.C4H4O4. So in the Monoisotopic Mass/Formula field, you must enter C18H13ClFN3.

Entering a mass

You can elect to tune and develop methods in both positive and negative ion modes. To do so, you must enter the mass as the neutral, monoisotopic mass of the molecule. The monoisotopic mass is the sum of the masses of the atoms in a molecule using the principle (most abundant) isotope for each element, not the average mass of each element. For typical organic compounds, doing so results in selection of the lightest isotope. For some heavier atoms, such as iron and argon, the principle isotope is not the lightest isotope.

For example, the average mass of midazolam (empirical formula C18H13ClFN3) is 325.77Da, and the monoisotopic mass is 325.08, so a difference of 0.7 Da exists between the two masses. If you enter average mass, the mass spectrometer would be scanning for your compound at the wrong mass.

The difference between monoisotopic and average mass is greater for higher mass compounds or compounds containing elements such as chlorine or bromine, which have more than one high abundance isotope.

You can use the MassLynx Molecular Weight Calculator tool to calculate the monoisotopic mass for a compound.

Calculating the molecular mass for a given chemical formula

Tuning the Xevo TQ-S

Tuning and developing methods automatically


Optimizing source parameters manually

  • Console System Tree > Xevo TQ-S > Manual Optimization

The Manual Optimization page of the instrument console displays real-time chromatograms for up to four compounds so that you can manually optimize source parameters, or adjust the probe position.

You can perform manual optimization from the console, selecting it from the system tree. You can automatically launch the function on completion of a successful IntelliStart Tune and Develop method sequence.

IntelliStart tunes the cone, collision, and capillary voltages.

Tip: The capillary voltage setting tuned by IntelliStart is sufficient for most applications. However, not all compounds are ionized equally by the same source settings. You can therefore tune the capillary voltage to favor the signal intensity of a particular compound.

The desolvation temperature and gas flows set as defaults, are not tuned during an IntelliStart sequence. These settings are subject to tuning only by manual optimization.

You can also use manual optimization to optimize the probe position.

To optimize the source parameters:

  1. On the Manual Optimization console page, select the correct data type from the drop-down list.
  2. Enter the masses you want to monitor in the table.

If you are manually optimizing following a successful IntelliStart Tune and Develop Method sequence, use the Report file to determine which masses to enter.

  3. Select the ionization mode for each mass in the table.
  4. To display a chromatogram for each mass, select the check box next to the mass.
  5. Select a tune file from the drop-down list.

Tip: If you are manually optimizing following a successful IntelliStart Tune and Develop Method sequence, the tune file used in the IntelliStart sequence loads automatically.

  6. To adjust the capillary, corona (ESCi and APCI), or repeller (APPI) voltages, type a value in the relevant box, and press enter.

Requirement: Adjust the values until the maximum intensity and signal stability is achieved for all displayed masses.

  7. To set the desolvation temperature, cone gas flow, nebulizer gas pressure (APCI mode), and desolvation gas flow, type a value in each of the respective boxes and press enter.

Requirement: Adjust each of the values in turn until the maximum intensity and signal stability is achieved for all displayed masses.

  8. To save the setting, click Save, or click Reset to reinstate the settings previously saved in the loaded tune file.

You can now check the probe position to ensure optimal performance, see "Optimizing the probe position manually".

Tuning the Xevo TQ-S

Controlling the Xevo TQ-S

Optimizing the probe position manually

Tuning manually for troubleshooting


Tuning manually for NanoFlow operation

  • Console System Tree > Xevo TQ-S > Tune

The optional NanoFlow source uses very low flow rates resulting in reduced sample consumption. You can use the NanoFlow source with the following sprayer options:

  • Universal NanoFlow sprayer.
  • Borosilicate Glass capillary.
  • Capillary Electrophoresis (CE) sprayer (see the Waters Xevo TQ-S Overview and Maintenance Guide).

To install the NanoFlow source, see the Waters Xevo TQ-S Overview and Maintenance Guide.

Tuning the Universal NanoFlow (Nano-LC) sprayer

You must tune the NanoFlow source manually through the MassLynx Tune window.

Note: The Tune window is for advanced operation. Adjust its settings only if you are familiar with its features. For sources other than APGC, the easiest and fastest way to tune the source is to allow IntelliStart to do it automatically.

Important: To use the NanoFlow source, you must use a separate syringe pump or inlet cable capable of sufficiently low flow rates.

To tune for Universal NanoFlow sprayer operation:

  1. In the Tune window, click Operate [image], and confirm that the adjacent instrument status indicator shows green.
  2. To select the source ionization mode, click Ion Mode, and select NanoFlow+ from the drop-down list.
  3. Click MS mode [image].
  4. On the Source tab, set the parameters to the recommended values, shown below.

Recommended NanoFlow+ Source tab parameter values:

Parameter | Description
Capillary | 3.3 to 4.2 kV
Cone | 40 V
Cone Gas | 0 to 200 L/hr
Purge Gas | 0 to 1200 L/hr
NanoFlow (nebulizer gas) | 0 to 0.5 bar
LM Resolution 1 | 3.0
HM Resolution 1 | 15.0
Ion Energy 1 | 0.5
LM Resolution 2 | 3.0
HM Resolution 2 | 15.0
Ion Energy 2 | 0.5
  5. Click API Gas [image] to start the nitrogen flow.
  6. Click Collision Gas [image] to start the collision gas flow.
  7. Click Control Flow [image] and use the Collision Gas Flow slider to ensure the collision cell vacuum is approximately 3.5e-3 mbar.

Tip: A typical collision gas flow is approximately 0.15 mL/min.

  8. Set the external syringe to 0.2–0.5 µL/min.
  9. In the peak editor, on the right-hand side of the Tune window, select Function 1, and select a type of scan from the drop-down list.
  10. Specify the mass for your compound, a span of 5, and a gain of 25.

Tips:

  • The MS scan mode is the most commonly used function type. In this mode, the MS2 quadrupole is resolving while the MS1 quadrupole transmits ions over a wide mass range.
  • The span and gain serve only as guides and can vary depending on the compound of interest.
  11. Observe the peak in the Tune window.
  12. To enable the NanoFlow camera, click [image].

Result: The Camera Control dialog box opens.

  13. Using the camera controls, focus on the analyte sprayer.
  14. Adjust the sprayer's X, Y, and Z controls to optimize the spray position for maximum signal intensity.
  15. Adjust the capillary voltage for maximum signal intensity.
  16. Using the camera, observe the shape of the spray.

Note: If liquid is emitted from the tip as:

  • a narrow jet, the capillary voltage is too low.
  • a wide, stable spray, the capillary voltage is optimal.
  • two or more unstable sprays, the capillary voltage is too high.
  17. Adjust the cone gas flow for maximum intensity.

Tip: Starting from a value of 0, increase the cone gas flow in increments of 20; allow the pressure to stabilize after each adjustment.

  18. Using the Tune window peak display, observe the signal stability. If the signal is unstable, adjust the NanoFlow gas flow for maximum stability.

Tip: Starting from a value of 0, increase the NanoFlow gas flow in increments of 0.1; allow the pressure to stabilize after each adjustment.

  19. Repeat steps 14 to 18, for maximum intensity and signal stability.

Tip: Use purge gas to reduce background contamination caused by the laboratory atmosphere.

Tuning the Borosilicate Glass Capillary (Nanovials) sprayer

You must tune the NanoFlow source manually via the MassLynx Tune window. Note, however, that doing so is intended only for advanced operators. Adjust the Tune window settings only if you are familiar with its features. For sources other than APGC and NanoFlow, the easiest and fastest way to tune the source is to do so automatically, via IntelliStart.

To tune for Borosilicate Glass Capillary operation:

Caution: Do not a specify a capillary voltage greater than 1.5 kV. Doing so shortens the life of the tip.

  1. In the Tune window, select the source ionization mode, click Ion Mode, and select NanoFlow+ from the drop-down list.
  2. Click MS mode [image].
  3. On the Source tab, set the parameters to the recommended values, shown below.

Recommended NanoFlow+ Source tab parameter values:

Parameter | Description
Capillary | 0.6 to 1.3 kV
Source offset | 30 V
Cone | 40 V
Cone Gas | 0 to 200 L/hr
NanoFlow (Nebulizer Gas) | 0 to 0.5 bar
Purge Gas | 0 to 1200 L/hr
LM Resolution 1 | 3.0
HM Resolution 1 | 15.0
Ion Energy 1 | 0.5
LM Resolution 2 | 3.0
HM Resolution 2 | 15.0
Ion Energy 2 | 0.5
  4. Enable the NanoFlow camera by clicking [image].

Result: The Camera Control dialog box opens.

  5. Using the camera controls, focus on the capillary tip.
  6. Adjust the sprayer X, Y, and Z controls to position the tip on the center line of the sampling cone and at a distance of between two and three times the diameter of the cone gas nozzle orifice (between 6 and 9mm from the sample cone).

Camera view of the cone and electrospray

  7. Click API Gas [image] to start the nitrogen flow.
  8. Click [image] to start the collision gas flow.
  9. Set the Capillary voltage to 0.00 kV.

Caution: You must start the capillary voltage at zero to avoid damaging to the instrument.

  10. Set the NanoFlow gas pressure to the probe to 0.00 bar, and slowly increase it by increments of 0.01 bar until a drop of liquid appears at the capillary tip.
  11. Reduce the NanoFlow gas pressure to 0.00 bar.
  12. Click Operate [image], and confirm that the adjacent instrument status indicator shows green.
  13. In the peak editor, on the right-hand side of the Tune window, select Function 1 and select a type of scan from the drop-down list.
  14. Specify the mass for your compound, a span of 5, and a gain of 25.

Tips:

  • The MS scan mode is the most commonly used function type. In this mode, the MS2 quadrupole is resolving while the MS1 quadrupole transmits ions over a wide mass range.
  • The span and gain given here serve only as guides and can vary depending on the compound of interest.
  15. Set the Capillary to 0.6 kV and increase the voltage slowly.
  16. Observe the peak in the Tune window.
  17. Adjust the sprayer's X, Y, and Z controls to optimize the sprayer position for maximum signal intensity.
  18. Adjust the capillary voltage for maximum signal intensity.
  19. Adjust the cone gas flow for maximum intensity.

Tip: Starting from a value of 0, increase the cone gas flow in increments of 20; allow the pressure to stabilize after each adjustment.

  20. Using the Tune window peak display, observe the signal stability.

Tip: If the signal is unstable, adjust the NanoFlow gas flow for maximum stability. Starting from a value of 0, increase the flow in increments of 0.01; allow the pressure to stabilize after each adjustment.

  21. Repeat steps 18 to 20, for maximum intensity and signal stability.

Tuning the Xevo TQ-S

Tuning manually for troubleshooting

Using the MassLynx Tune window


Tuning manually for ASAP operation

  • Console System Tree > Xevo TQ-S > Tune

This procedure explains how to configure ASAP. After the setup is complete, the settings are saved in a tune file. The tune file (.ipr) saves values for all supported ionization modes at once, not just ASAP.

Tuning for ASAP operation

You must tune the ASAP manually using the MassLynx Tune window.

Prerequisite: The ASAP interface is installed on your Xevo TQ-S, see Atmospheric Solids Analysis Probe Operator's Guide Supplement (part number 715002034).

To set up the ionization:

  1. From the Tune window, select File > Open, and open the default tune file.

Tip: At any time you can select File > Revert, to revert to previously saved parameters.

  2. From the Source menu, click ASAP+.
  3. Click MS mode [image].

Tip: MS/MS configuration uses the same source parameter values as MS mode. However, besides the parameter values, you must specify the collision energy and set-mass.

  4. On the ASAP tab set the parameters to these initial values:

Source values:

Parameter | Description
Source mode | Current mode
Corona | 5.0 µA
Cone | 30 V
Source Offset | 30 V
Desolvation Temperature | 350 °C
Auxiliary gas | 0.0 L/hr
Cone gas | 150 L/hr
Nebulizer gas | 5.0 bar
LM Resolution 1 | 3.0
HM Resolution 1 | 15.0
Ion Energy 1 | 0.5
LM Resolution 2 | 3.0
HM Resolution 2 | 15.0
Ion Energy 2 | 0.5
Collision Gas | 0.15 mL/min
Collision | 2.0 V
  5. Click [image] to start the collision gas flowing.
  6. Click [image] and use the Collision Gas Flow slider to ensure the collision cell vacuum is approximately 3.5e-3 mbar.

Tip: The collision gas flow required is typically approximately 0.15 mL/min.

  7. In the peak editor, on the right-hand side of the Tune window, select Function 1, and select a type of scan from the drop-down list.
  8. Enter the mass of your compound, a span of 5, and a gain of 25.

Tip: The span and gain are guides only and can vary depending on the compound of interest.

  9. Observe the peak in the Tune window.
  10. Optimize the corona current for signal intensity and noise.
  11. Optimize the cone voltage for the required fragmentation and signal intensity.
  12. Confirm that the displayed peaks are sufficiently resolved for your application.

Recommendation: If you are confirming resolution before calibrating, on the Source tab, adjust the LM Resolution, HM Resolution, and Ion Energy slider bars, to achieve optimum resolution. Use 0.6 to 0.7 Da FWHM for full scan, SIR, and MRM data.

  13. Click File > Save As and save the settings with an appropriate name.

Starting with these settings, you can optimize the cone gas and auxiliary gas flows for your application, and save the settings in a separate tune file. Once tuned for your application, you can acquire nominal mass data. To obtain exact mass data, calibrate the instrument, and then configure and use a lock mass.

Tuning ASAP for MS/MS operation

Tune for MS operation before tuning for MS/MS operation. Once the MS operation parameters are set, you must not adjust the cone and auxiliary gas flows, and the cone, extractor, and aperture voltages.

Tip: Tune settings for MS and MS/MS modes are saved together.

To tune for MS/MS operation:

  1. In the Tune window, click [image].
  2. Select the Function 2 check box, and clear the Function 1 check box.
  3. From the Function 2 drop-down list, select Daughter Scan, and enter the mass of the parent compound and the mass of the product ion of interest.
  4. Enter a span of 5 and a gain of 150.

Tips: Use the daughter scan to look at fragmentations of a particular ion. The MS1 quadrupole is set to the precursor (parent) mass and is not scanned.

The span and gain are only guides and can vary depending on the compound of interest.

  5. Observe the product ion peak displayed in the Tune window.
  6. Set the collision energy to give the highest displayed peak intensity.

Tip: Start at a value of 10, and increase the collision energy in increments of 2.

  7. Set the collision gas flow to give the highest displayed peak intensity, using increments of 0.02 and allowing the Collision Cell Pressure readback to stabilize after each adjustment.
  8. If necessary, adjust the LM Resolution 2, HM Resolution 2, and Ion Energy 2 slider bars for optimum resolution (typically <1 Da FWHM).

Tuning the Xevo TQ-S

Tuning manually for troubleshooting

Using the MassLynx Tune window

Tuning manually for APGC operation.htm


Tuning manually for APGC operation

  • Console System Tree > Xevo TQ-S > Tune

This procedure explains how to configure APGC. After the setup is complete, the settings are saved in a tune file. The tune file (.ipr) saves values for all supported ionization modes at once, not just APGC.

Tuning for APGC operation

You must tune the APGC manually through the MassLynx Tune window.

Prerequisites:

The APGC interface is installed on your Xevo TQ-S, see Atmospheric Pressure GC Operator's Guide Supplement (part number 715001804).

The GC oven is set up as follows:

  • The transfer line temperature, controlled by thermal auxiliary 3, is set to 310.0 °C.
  • The nitrogen sheath gas, controlled by auxiliary column 3, is in constant flow mode, and the flow rate is 350 mL/min.

Usually, background spectrographic peaks from the GC column are sufficiently distinct. Where they are not, use a vial of heptacosa reference material inserted into the heated vial carrier. To prepare reference vials, see Atmospheric Pressure GC Operator's Guide Supplement (part number 715001804).

The source enclosure is closed, the transfer line is connected, and the Xevo TQ-S is in Operate mode.

To set up the ionization:

  1. From the Tune window, select File > Open, and open the default tune file.

Tip: At any time you can select File > Revert, to revert to previously saved parameters.

  2. From the Source menu, click APGC+.
  3. Click MS mode [image].

Tip: MS/MS configuration uses the same source parameter values as MS mode. However, besides the parameter values, you must specify the collision energy and set-mass.

  4. On the APGC tab, set the parameters to these initial values:

Source values:

Parameter | Description
Source mode | Current mode
Corona | 1.3 µA
Cone | 30 V
Source offset | 30 V
Cone Gas | 170 L/hr
Auxiliary Gas | 400 L/hr
Nebuliser gas | 5 bar
Source temperature | 150 °C
LM Resolution 1 | 3.0
HM Resolution 1 | 15.0
Ion Energy 1 | 0.5
LM Resolution 2 | 3.0
HM Resolution 2 | 15.0
Ion Energy 2 | 0.5
Collision gas flow | 0.25 mL/min
Collision | 2.0 V
  5. Click [image] to start the nitrogen flow.
  6. Click [image] to start the collision gas flowing.
  7. Click [image], and use the Collision Gas Flow slider to ensure the collision cell vacuum is approximately 3.5e-3 mbar.

Tip: The collision gas flow required is typically approximately 0.15 mL/min.

  8. In the peak editor, on the right-hand side of the Tune window, select Function 1, and select a type of scan from the drop-down list.
  9. Enter the mass of your compound, a span of 5, and a gain of 25.

Tip: The span and gain are guides only and can vary depending on the compound of interest.

  10. Observe the peak in the Tune window.
  11. Optimize the corona current for signal intensity and noise.
  12. Optimize the cone voltage for the required fragmentation and signal intensity.
  13. Confirm that the displayed peaks are sufficiently resolved for your application.

Recommendation: If you are confirming resolution before calibrating, on the Source tab, adjust the LM Resolution, HM Resolution, and Ion Energy slider bars, to achieve optimum resolution. Use 0.6 to 0.7 Da FWHM for full scan, SIR, and MRM data.

  14. Click File > Save As, and save the settings with an appropriate name.

Starting with these settings, you can optimize the cone gas and auxiliary gas flows for your application, and save the settings in a separate tune file. Once tuned for your application, you can acquire nominal mass data. To obtain exact mass data, calibrate the instrument, and then configure and use a lock mass.

Tuning APGC for MS/MS operation

Tune for MS operation before tuning for MS/MS operation. Once the MS operation parameters are set, you must not adjust the cone and auxiliary gas flows, and the cone, extractor, and aperture voltages.

Tip: Tune settings for MS and MS/MS modes are saved together.

To tune for MS/MS operation:

  1. In the Tune window, click [image].
  2. Select the Function 2 check box, and clear the Function 1 check box.
  3. From the Function 2 drop-down list, select Daughter Scan, and enter the mass of the parent compound and the mass of the product ion of interest.
  4. Enter a span of 5 and a gain of 150.

Tips: Use the daughter scan to look at fragmentations of a particular ion. The MS1 quadrupole is set to the precursor (parent) mass and is not scanned.

The span and gain are only guides and can vary depending on the compound of interest.

  5. Observe the product ion peak displayed in the Tune window.
  6. Set the collision energy to give the highest displayed peak intensity.

Tip: Start at a value of 10, and increase the collision energy in increments of 2.

  7. Set the collision gas flow to give the highest displayed peak intensity, using increments of 0.02 and allowing the Collision Cell Pressure readback to stabilize after each adjustment.
  8. If necessary, adjust the LM Resolution 2, HM Resolution 2, and Ion Energy 2 slider bars for optimum resolution (typically <1 Da FWHM).

Tuning the Xevo TQ-S

Tuning manually for troubleshooting

Using the MassLynx Tune window

Tuning manually for ASAP operation.htm


Running LC/MS system checks

  • Console System Tree > Xevo TQ-S > IntelliStart

The system check process (LC/MS System Check) uses predefined methods that enable the system to inject diagnostic samples and identify any problems that involve the configured system by providing data on sensitivity (signal-to-noise ratio), response (peak area, peak height), and chromatographic performance (peak width, retention time). Run a system check periodically to acquire benchmarks of your system's performance.

You can activate LC/MS System Check in two ways:

  • Manually, from the console
  • Automatically, based on a scheduled time and date

Multiple injections are processed using the OpenLynx Application Manager, and measurements are reported for each specified parameter setting in all repeat analyses. If results fall within tolerances that you define, the LC/MS system is ready to use.

The LC/MS System Check results are logged via the console but can also appear in a printed report. The raw data and OpenLynx browser report are also stored for records.

Requirement: For LC/MS System Check to work, OpenLynx must be installed with the MassLynx software. OpenLynx is normally installed by default. If it is not installed, rerun the installation DVD, select Modify, and select OpenLynx when prompted.

Before running a system check you need a suitable tune file, method file, and inlet file. You can use IntelliStart to create a tune file and method with the sample you want to use for the system check. Finally, you must create an inlet file independently in the MassLynx Inlet Editor.

Note: IntelliStart reads the tune, inlet, and method files from the LC/MS System Check project (SystemQC.pro). Save those files to the Acqudb folder of the LC/MS System Check project.

To run a predefined system check:

  1. On the IntelliStart main page, select LC/MS System Check, and click start [image].
  2. In the IntelliStart Setup Parameters dialog box's Run LC/MS System Check tab, select a System Check Type from the drop down list.

Note: You can also create or modify your own system check.

  3. Enter the vial designation (that is, the position in the Autosampler) of your sample, and pre-run sample.

Tip: A pre-run sample cleans and stabilizes the system. You need not perform pre-run prior to a run (pre-run sample injections are not included in the calculated results).

Recommendation: Make a minimum of three injections for checks where standard deviation calculations are required. (If you select a single injection, acceptance parameters based on standard deviation are unavailable.)

  4. Click Set Schedule, and choose either Off, Daily, Weekly, or Monthly. For Weekly, select the required days of the week; for Monthly choose a date.

Tip: If you select Monthly, and there is no day with the number you selected in the current month, LC/MS System Check runs on the last day of the month.

  5. Select Print Report if you want a report of the results to be printed.
  6. Click OK, to close the dialog box, and run LC/MS System Check on the schedule you set, or click Start, to run immediately.

Result: The status bar at the bottom of the IntelliStart window reports the progress of the system check.

Resolving System Check failure

If the system check process fails, IntelliStart displays a warning light and the system becomes unavailable for use.

Click Resolve to clear the System Check error and put the instrument back into a state ready for data acquisition.

The calculations do not include injections where no peak was found. For example, if only 8 of 10 injections detect peaks, the system check test results are based on 8 values rather than 10. However, the system check process is marked as failed because of the missing peaks. Investigate the cause of the system check failure, and run the system check again before proceeding with other analyses.

To set up a System Check:

  1. Click Configure > IntelliStart Setup Parameters > LC/MS System Check.
  2. In the IntelliStart Set Up parameters dialog, click [image].
  3. On the LC/MS System Check tab, enter the number of pre-run and run injections, the vial designation (position in the Autosampler of your sample), and the injection volume.

Tip: A pre-run sample cleans and stabilizes the system. You need not perform a pre-run prior to a run (pre-run sample injections are not included in the calculated results).

Recommendation: Make a minimum of three injections for checks where standard deviation calculations are required. If you select a single injection, acceptance parameters based on standard deviation are unavailable.

  4. Enter a tune, LC, and MS file, or use the browse button to select a file.
  5. Select whether you are using a SIR/MRM or scanning method.

Requirement: If using a scanning method, enter a mass on which to perform peak detection.

  6. Click Set Schedule, and choose Off, Daily, Weekly, or Monthly.

Tip: For Weekly, select the required day of the week; for Monthly choose a date. If you select Monthly, and the day with the number you selected does not exist in the current month, LC/MS System Check runs on the last day of the month.

  7. Select Print Report if you want a report of the results to be printed.
  8. Select the check boxes for the Acceptance criteria you want to enable, and specify acceptance parameter settings for these criteria:

Acceptance criteria parameters:

Parameter

Description

Retention Time

Enter the expected retention time in the Set Point box, and enter the tolerance in the Tolerance box. If the peak top falls outside the range for any samples, the test results in a failure.

If more than one injection is selected, the variation in retention time is calculated as the standard deviation (SD). Select the SD check box, and enter a tolerance above which the test results in a failure.

Peak Area

Enter the expected peak area in the Set Point box, and enter the tolerance in the Tolerance box. If the peak area falls outside the range for any sample, the test results in a failure.

If more than one injection is selected, the variation in peak area is calculated by relative standard deviation (%RSD) = (standard deviation/mean area)×100%. Select the %RSD check box and enter a tolerance above which the test results in a failure.

Peak Height

Enter the expected peak height in the Set Point box, and enter the tolerance in the Tolerance box. If the peak height falls outside the range for any sample, the test results in a failure.

The variation in peak height is calculated by relative standard deviation (%RSD) = (standard deviation/mean area)×100%. Enter a tolerance in %RSD above which the test results in a failure.

Peak Width

Enter the expected peak width in the Set Point box, and enter the tolerance in the Tolerance box. If the peak width falls outside the range for any sample, the test results in a failure.

Signal/Noise

In the Signal/Noise box enter the signal (peak height)-to-noise ratio below which the test results in a failure.

In the Noise Range box, enter the range in retention time window over which the noise should be calculated.

Select the method by which the noise is calculated: RMS or Peak-to-Peak

Tip: To determine suitable acceptance criteria, run an injection of your LC/MS System sample, and review the chromatogram in MassLynx software.

  9. Click Save As, type a name for the system check type, and click Save.
  10. Click OK to close the dialog box, and run LC/MS System Check with the schedule you have set, or click Start to run immediately.

Result: The status bar at the bottom of the IntelliStart window reports the progress of the system check.

Before you begin using the Xevo TQ-S

Controlling the Xevo TQ-S

Monitoring the status of the Xevo TQ-S

Troubleshooting the Xevo TQ-S


Creating methods for data acquisition

  • MassLynx > MS Method

An MS method is a group of settings that define the scans the mass spectrometer performs. To acquire data with the Xevo TQ MS, you must set up an MS method file.

The easiest way to set up an MS method file is through the IntelliStart development tool. IntelliStart tunes the instrument, develops a method, and creates the file. You can use IntelliStart to set up MRM or SIR methods.

For other types of data acquisition, such as scanning methods, survey scans that switch between scanning and monitoring product ions in real-time, or methods using dual mode ionization, you use the MassLynx MS method editor to create method files. You can also modify method files created with IntelliStart via the MS method editor; for example, you can add a PIC scan to an MRM method.

In the MS method editor, you create and save a function list containing the function(s) used by the mass spectrometer to scan the instrument during an acquisition. A function list can be a mixture of different scanning techniques that run sequentially throughout an acquisition or staggered by retention time. Mixed function acquisitions are typically used to acquire different MRM groups over different retention windows.

The currently selected function is highlighted and enclosed in a rectangular frame. If the function list contains several functions, you can select one by clicking it or by using the keyboard arrow keys.

To add or edit a function:

  1. To add a function, from the MS method menu bar, click Function, and then select a function from the list.
  2. In the function editor, enter values for the function in the editor and click OK.

    3. For MRM or SIR function editor parameters, see Creating methods to monitor specific compounds.

    For scanning function editor parameters, see Creating scanning methods.

    For survey scan function editor parameters, see Generating product ion spectra in real-time.

  3. To edit a function, select it, and then click Edit [image].

Tip: To delete a function, select it, and then click Delete [image] .

To create an MS method file for dual-mode ionization:

  1. In the MassLynx window, click the MS Method icon.
  2. In the MS Method Editor, click [image] to delete the current entry.
  3. Click [image] to open the MS Function Editor.
  4. Do one of the following:
    • For APCI/APPI dual mode, select the required APPI ionization mode (APPI+ or APPI-) from the Ionization Mode drop-down list.
    • For ESCi mode, select the required electrospray ionization mode (ES+ or ES-) from the Ionization Mode drop-down list.
  5. Enter the required parameter values for the APPI or ES acquisition in the other frames, and click OK.

    6. Result: The MS Function Editor closes, and the parameter values are included as the APPI/ES entry in the MS Method Editor.

  6. Repeat steps 3 through 6, selecting the required APCI ionization mode (API+ or API-) from the Ionization Mode drop-down list to add the APCI entry to the MS Method Editor.

    7. Requirement: The parameter values you specify in the function editor's Time frame must be identical for both functions.

  7. Click [image] to save the MS Method file.

Tuning and developing methods automatically

Adding timed events to a method

Creating methods to monitor specific compounds

Creating scanning methods

Generating product ion spectra in real-time

Acquiring data with the Xevo TQ-S


Creating methods to monitor specific compounds

  • MassLynx > MS Method

Monitoring specific compounds is far more sensitive than full scanning because most of the data acquisition time is spent on the specific masses you select. Two techniques are available:

  • MRM (multiple reaction monitoring) – used to monitor various MS/MS transitions (fragmentations) between MS1 and MS2.
  • SIR (selected ion recording) – used to monitor specific masses with no fragmentation. Generally, SIR is less compound-specific than MRM and is used only when a suitable transition for MRM cannot be found.

You can use IntelliStart to develop an MRM or SIR method and create an MS method file automatically.

Setting up an MRM function

In the MRM function editor, you specify the masses to be monitored (channels), along with their dwell times, spans, and inter-channel delay times. The editor also provides the means to add a product ion confirmation scan (PIC) (see "Setting up PIC scans").

Calculating dwell times and points per peak

When you develop an MRM method, the greater the number of data points across each LC peak, the better the quantitative results. The MS Method editor provides a points-per-peak calculator to help maximize the number of data points across each retention time segment in your method.

To view the calculated points per peak:

Click Toolbars > Show points.

To enter the required points per peak:

  1. Click Options > Points per peak.
  2. Enter the peak width and required number of data points per peak, and click OK

You can then use the Auto Dwell check box in the MRM function editor to automatically calculate the dwell (the length of time, in seconds, for which the mass is monitored). For each channel, the calculation is made by subtracting the interchannel, interscan, and intermode delays from the peak width and dividing the remaining time by the required number of points per peak. The smallest dwell time calculated is then set for all the channels in the function.

To add an MRM function:

  1. Click [image].
  2. Enter the required parameter values.

MRM function editor parameters:

Parameter | Description
Channels
Compound Name | Enter a compound name.
Mass | The mass (m/z) to acquire.
Auto Dwell | Select the check box to calculate the dwell automatically.
Dwell | The length of time, in seconds, for which the mass is monitored. You cannot edit this parameter if the Auto Dwell check box is selected.
Cone | The cone voltage. Select from the drop-down list.
Collision | The collision energy. Select from the drop-down list.
Add | Adds a channel.
Delete | Deletes the selected channel from the list.
Clear All | Deletes all the channels from the list.
Undo | Undo the latest edit.
Redo | Redo the latest edit.
Fill Down | Fills the selected channel details into all the channels in the table.
Method
Ionization Mode | The ionization mode and polarity used during data acquisition.
Span | Specifies a small mass window applied centrally about the current mass. During acquisition, this range is scanned over the specified dwell time. Specify a span of zero to scan the specified mass without a mass window.
Use Tune Cone Voltage | When selected, the cone voltage saved in the current tune file is used. Tip: You cannot alter the cone voltage value during an acquisition by typing new values into the Tune window because the new values are not downloaded during acquisition.
Use Tune Collision Energy | When selected, the collision energy saved in the current tune file is used. Rule: You cannot alter the collision energy value during an acquisition by typing new values into the Tune window because the new values are not downloaded during acquisition.
Retention Window
Start | The start of the retention time, in minutes, during which the current function is active.
End | The end of the retention time, in minutes, during which the current function is active.
APcI Probe | The parameters in this frame are enabled when you set the ionization mode to API and APPI.
Use Tune Page Settings | When selected, the APCI probe temperature saved in the current tune file is used. Rule: You cannot alter the APCI probe temperature value by typing new values into the Tune window during the acquisition because the new values are not downloaded during the acquisition.
Probe Temp | You can configure a method-defined probe temperature, in degrees centigrade, here.
  3. Click OK.
  4. Add more functions as required and click Save [image] when finished.

To modify an MRM function:

  1. Double-click on a function to select it.

Result: The values for the selected function are displayed.

  2. Change the values in the editor, as required.
  3. Click OK to update the values in the function list.

Setting up SIR functions

In the SIR function editor, you specify the masses (channels) you want to monitor, along with their dwell times, spans, and inter-channel delay times.

To add an SIR function:

  1. Click [image].
  2. Enter the required parameters.

Note:The parameters in the SIR function editor are the same as those in the MRM function editor, without daughter mass or collision energy options. PIC scans are not available in the SIR function editor.

  3. Click OK.
  4. Add more functions, as required, and click Save [image] when finished.

Tuning and developing methods automatically

Creating methods for data acquisition

Setting up PIC scans

Creating scanning methods

Generating product ion spectra in real-time

Adding timed events to a method

Acquiring data with the Xevo TQ-S

Viewing, processing, and storing results


Creating scanning methods

  • MassLynx > MS method

MS Scanning method functions

You use MS scanning methods to acquire a full spectrum, setting up the scanning functions in the full scan function editor. The Xevo TQ-S can perform three different MS scanning functions:

  • MS Scan – In this mode, MS2 is resolving while MS1 transmits ions over a wide mass range.
  • ScanWave MS – Not a recommended mode of operation.
  • MS1 Scan – In this mode, MS1 is resolving while MS2 transmits ions over a wide mass range.

Recommendation: For a full scan use MS Scan mode.

MS/MS Scanning method functions

You use MS/MS scanning methods to acquire a full spectrum with MS1 or MS2 while the collision cell fragments parent (precursor) ions. You set up functions using the appropriate function button in the MS method editor. Many of the fields in the MS/MS function editors are similar to those in the full scan function editor. Only the fields that differ significantly are described here. The MS/MS scanning functions are:

  • Daughter Scan – Used to search for daughter (product) ions.
  • ScanWave Daughter Scan – Used to search for product ions, but using the enhanced sensitivity of the ScanWave device. This mode suits most product ion scan applications.
  • Parent Scan – Used to search for precursor ions.
  • Neutral Loss – Used to monitor compounds that lose a neutral fragment.
  • Neutral Gain – Used to monitor compounds that gain a neutral fragment.

Note: The collision gas is flowing in all scanning modes except MS1.

For an overview of the typical use of each scanning see Overview of Xevo TQ-S features and options and the Waters Xevo TQ-S Overview and Maintenance Guide.

Types of data acquisition for scanning methods

In the function editor, you specify which of three data types to collect and store on disk:

  • Centroid – Stores data as centroid, intensity, and mass-assigned peaks. Data are stored for every scan.
  • Continuum – The signal received by the interface electronics is stored regularly to give an analog intensity picture of the data acquired. Data are not processed into centroid peaks but stored for every scan.

Because data are always acquired and stored, even when no peaks are acquired, continuum data files tend to be significantly larger than those for centroid data. It is possible, however, to set a threshold below which the data are not stored. Depending on the nature of the data acquired, doing so greatly reduces file size. You can set the threshold so as to eliminate data that you consider noise, thus improving data acquisition speed and reducing data file sizes. For more information about setting data thresholds, see "Setting instrument data thresholds".

  • MCA (Multi Channel Analysis) – MCA data can be thought of as “summed continuum”, with only one intensity-accumulated scan stored for a given experiment. As each scan is acquired, the intensity data are added to the accumulated, summed data of previous scans.

Signal data accumulate more rapidly than random noise. So an advantage of MCA data is that they are averaged over a series of scans, emphasizing the signal data and improving the signal-to-noise ratio.

Another advantage of MCA data is that scanning speeds can be increased and significantly less storage space is required because data are stored only at the end of an experiment.

The disadvantage of MCA data is that, because they consist of only one scan, they cannot serve as time-resolved data.

Setting up an MS scan to acquire a full spectrum

The MS Scan function editor is used to setup centroid, continuum, and MCA functions. Use it to acquire a full spectrum.

To add an MS scan function:

  1. In the MS method editor, click [image].

Tip: Enhanced ScanWave MS is not a recommended acquisition mode.

Requirement: To avoid negatively affecting the quality of ScanWave data, an MS method that includes ScanWave MS functions must not contain any non-ScanWave functions.

  2. Enter the required parameter settings.

Full scan function editor parameters:

Parameter

Description

Mass

Start

The mass (m/z) at which the scan starts.

End

The mass (m/z) at which the scan stops.

Requirement: The Start mass must be less than the End mass.

Time

Start

The retention time (in minutes) at which the scan starts.

End

The retention time (in minutes) at which the scan stops.

Cone Voltage

Use Tune Page

When selected, the cone voltage value set in the Tune window at the start of the acquisition is used.

Tip: You cannot alter the cone voltage value during acquisition by typing new values into the Tune window because the new values are not downloaded during acquisition.

Cone Voltage

You cannot enter a cone voltage value if you selected the Use Tune Page or the Use Cone Voltage Ramp check box.

Use Cone Voltage Ramp

When selected, applies a ramp to linearly increase the cone voltage.

See also: To apply a linear ramp to the cone voltage

CV Ramp

Opens the Cone Ramp dialog box.

Tip: CV Ramp is available only when Use Cone Voltage Ramp is selected.

See also: To apply a linear ramp to the cone voltage

Method

Ionization Mode

Specifies the ionization mode and polarity applied during data acquisition.

Data

Specifies the type of data collected and stored on disk.

See also: Types of Data Acquisition

Scan Time

The duration of each scan in seconds.

APcI Probe

You enable the parameters in this pane when you set the ionization mode to APCI or APPI.

Use Tune Page Settings

When selected, the APCI probe temperature set in the Tune window at the start of the acquisition is used.

Rule: You cannot alter the APCI probe temperature value by typing new values into the Tune window during the acquisition, because the new values are not downloaded during the acquisition.

Probe Temp

The probe temperature, in degrees centigrade.
  3. Click OK.
  4. Click [image].

To modify an MS scan function:

  1. Double-click on a function to select it.

Result: The values for the selected function are displayed.

  2. Change the parameters as required.
  3. Click OK to update the values in the function list.

To apply a linear ramp to the cone voltage:

  1. Select Use Cone Voltage Ramp.
  2. Click CV Ramp, to open the Cone Ramp dialog box.
  3. Enter the required parameters.

Cone Ramp dialog box parameters:

Parameter | Description
Start Mass | The mass (m/z) at which the lower cone voltage is specified.
End Mass | The mass (m/z) at which the upper cone voltage is specified.
Cone Start Volts | The lower cone voltage.
Cone End Volts | The upper cone voltage.
  4. Click OK.

Tip: The two values of cone voltage are used to calculate a cone voltage gradient that is interpolated to cover the full mass range.

Daughter scan and ScanWave DS

Searching for product ions is the most commonly used MS/MS mode. It is used to look at fragmentations of a particular ion. MS1 is set to the precursor (parent) mass and is not scanned.

You can lower MS1 resolution until the peak width at the base equals 2 Da. Any further reduction in resolution could lead to the product spectrum including ions from adjacent precursor masses.

You can specify a product mass greater than its precursor mass. If you do so, the ions reported are those that gain mass in the collision cell or those of a higher mass-to-charge ratio.

To add a daughter scan or ScanWave DS function:

  1. In the MS method editor, click [image].

Tip: ScanWave DS suits most product ion scanning acquisitions. To use a daughter scan without the ScanWave enhancement, click [image].

  2. Enter the required parameters.

Tip: The parameters are the same as those in the full scan function editor, with addition of those in the following table:

Daughter scan function editor parameters:

Parameter

Description

Mass

Daughters of

The precursor mass (m/z).

Start

The mass (m/z) at which the MS2 scan starts.

End

The mass (m/z) at which the MS2 scan ends.

Collision Energy

Use Tune Page

When selected, the collision energy set in the Tune window, at the start of the acquisition, is used.

Rule: You cannot alter the collision energy value during acquisition by typing new values into the Tune window because the new values are not downloaded during acquisition.

Collision Energy

The collision energy, in electron volts, to be used for the collision cell during the scan.

Use Collision Energy Ramp

When selected, applies a linear ramp to the collision energy.

See also: To apply a linear ramp to the collision energy

CE Ramp

Opens the Collision Ramp dialog box.

Rule: CE Ramp is available only when Use Collision Energy Ramp is selected.

See also: To apply a linear ramp to the collision energy
  3. Click OK.
  4. Click [image].

To apply a linear ramp to the collision energy:

  1. Select Use Collision Energy Ramp.
  2. Click CE Ramp to open the Collision Ramp dialog box.
  3. Enter the required parameters.

Collision ramp dialog box parameters:

Parameter | Description
Start Mass | The mass (m/z) at which the lower collision energy is specified.
End Mass | The mass (m/z) at which the upper collision energy is specified.
CE Start | The lower collision energy.
CE End | The upper collision energy.

Tip: The two values of collision energy are used to calculate a collision energy gradient for specifying the energy within the mass range defined by the start and end mass values. If required, energy values are extrapolated to cover the full mass range.

  4. Click OK.

Parent scan

Use this mode to look for the precursor of a particular fragment. MS2 is set to the mass of the product (fragment) and is not scanned.

There are often several masses from which a product mass can come, so that any one product is derived from a number of different peaks.

To add a parent scan function:

  1. In the MS method editor, click [image].
  2. Enter the required parameters.

Tip: The parameters are the same as those in the full scan function editor, and daughter scan function editor except for the parameters described in the following table:

Parent scan function editor parameters:

Parameter | Description
Parents of | Enter the product mass (m/z).
Start | Enter the mass (m/z) at which the MS1 scan starts.
End | Enter the mass (m/z) at which the MS1 scan ends.
  3. Click OK, and then click [image].

Neutral loss

In this mode, the peak in a spectrum that gives the neutral loss specified in the "Losses of" field is detected. The precursor mass is scanned in MS1, and MS2 is scanned at this mass, less the neutral loss mass. Starting masses are therefore detected on the mass scale of MS1. Start (for MS1) should be greater than "Losses of" to give MS2 a valid start mass.

To monitor compounds that lose a neutral fragment:

  1. In the MS method editor, click [image].
  2. Enter the required parameters.

Tip: The parameters are the same as those in the full scan function editor, and daughter scan function editor except for the parameters described in the following table:

Neutral loss scan function editor parameters:

Parameter | Description
Losses of | Enter the mass of the loss of interest (m/z).
Start | Enter the mass (m/z) at which the MS2 scan starts.
End | Enter the mass (m/z) at which the MS2 scan ends.
  3. Click OK, and then click [image].

Neutral gain

This is an infrequently used mode because the mass selected by MS2 is seldom higher than that of MS1. It applies to studies where a precursor ion gains mass by ion molecule reaction or where multiply charged ions fragment into particles with higher m/z values.

To monitor compounds that gain a neutral fragment:

  1. In the MS method editor, click Functions > Neutral Gain Scan.
  2. Enter the required parameters.

Tip: The parameters are the same as those in the full scan function editor, and daughter scan function editor except for the parameters described in the following table:

Neutral gain scan function editor parameters:

Parameter | Description
Gains of | Enter the mass of the gain of interest (m/z).
Start | Enter the mass (m/z) at which the MS2 scan starts.
End | Enter the mass (m/z) at which the MS2 scan ends.
  3. Click OK, and then click [image].

Creating methods for data acquisition

Setting instrument data thresholds

Acquiring data with the Xevo TQ-S

Generating product ion spectra in real-time

Adding timed events to a method

Overview of Xevo TQ-S features and options


Generating product ion spectra in real-time

  • MassLynx > MS Method

The survey scan allows automatic switching from one scan type to another based on the intensity of the masses seen and the defined switching criteria.

You can set up the survey scan to switch from:

  • MS Scan
  • Parent ion scan
  • Neutral loss scan

You can set up the survey scan to switch to:

  • Daughter ion scan
  • ScanWave daughter scan

For details about these scan types, see Creating scanning methods.

Tip: You can monitor survey scan acquisitions as they run. When an acquisition starts, the Function Switching Status dialog box opens showing the precursors currently being acquired.

Setting up a survey scan

If you run one or more additional functions in the same experiment as a survey scan, the following features and restrictions apply:

  • The survey scan function is always the first function in the experiment
  • You cannot include a phosphopeptide or second survey scanning function
  • As each additional function is timed to start, the survey scan, and any associated automated scan, is suspended and reset
  • After each additional function ends, the survey scan restarts from its initial settings

To add a survey scan function:

  1. In the MS method editor, click [image].
  2. In the function editor Survey tab, enter the required parameters for the full spectrum scan in the "Switch from" panel:

Survey tab "Switch from" parameters:

Parameter | Description
Scan Type | Select the scanning function from the drop-down list.
Method
Ionization Mode | Select the ionization mode and polarity applied during data acquisition from the drop-down list.
Data | Select the type of data collected and stored on disk from the drop-down list. See also: Types of Data Acquisition
Mass
Parent of (or Loss of) | If you selected Parent as the scan type, enter the product mass (m/z). If you selected Neutral loss as the scan type, enter the loss mass (m/z). Rule: This field appears only for Parent and Neutral Loss Scan types.
Start | The mass (m/z) at which the scan starts.
End | The mass (m/z) at which the scan stops. Requirement: The Start mass must be less than the End mass.
Scan Duration
Scan Time | The duration of each scan, in seconds.
Cone Voltage
Cone Voltage | The cone voltage. Rule: The cone voltage is also used for the switch-to scan type.
Collision Energy
Collision Energy | The collision energy, in electron volts, used for the collision cell during the switch from scan. Note:For MS Scan, this field is inactive and enters a value of 4 V.
Time
Start | The retention time (in minutes) at which the scan starts.
End | The retention time (in minutes) at which the scan stops.
  3. In the function editor Survey tab, enter the required parameters for the daughter scan spectrum scan in the "Switch to" panel:

Survey tab "Switch to" parameters:

Parameter | Description
Scan Type | Select the scanning function from the drop-down list.
Method
Ionization Mode | Select the ionization mode and polarity applied during data acquisition from the drop-down list.
Data | Select the type of data collected and stored on disk from the drop-down list. See also: Types of Data Acquisition
Mass
Start | The mass (m/z) at which the scan starts.
End | The mass (m/z) at which the scan stops. Requirement: The Start mass must be less than the End mass.
Scan Duration
Scan Speed | Select the scanning speed from the drop-down list. Rule: This field appears only for ScanWave DS Scan.
Scan Time | The duration of each scan, in seconds. Note: This field is grayed out and displays the calculated scan time for ScanWave DS Scan.
Collision Energy
Collision Energy 1 | The collision energy, in electron volts, to be used for the collision cell during the switch-to scan.
Collision Energy 2 | The collision energy, in electron volts, to be used for the collision cell during the switch-to scan. Select to enable this field.
  4. In the function editor, enter the required parameters for switching between scans:

Switch tab parameters:

Parameter

Description

Activation criteria

Trigger activation delay

The instrument does not switch for the duration entered here after the start time, in minutes.

Trigger Criteria

Trigger Sensitivity

Sets the peak height at which to trigger the switch-to function. Select high, medium, or low from the drop-down list, or select custom to enter a threshold value.

Tip: The trigger sensitivity corresponds to the following trigger thresholds:

  • HIGH = 2
  • MEDIUM = 5
  • LOW = 8

Trigger Threshold

Enter a custom threshold at which to trigger the switch-to function. You can set the threshold from 1 to 10.

Tip: The trigger thresholds correspond to the following counts:

  • 1 = 5.0e3
  • 2 = 1.0e4
  • 3 = 5.0e4
  • 4 = 1.0e5
  • 5 = 5.0e5
  • 6 = 1.0e6
  • 7 = 3.3e6
  • 8 = 6.6e6
  • 9 = 1.0e7
  • 10 = 3.3e7

Max. Masses of interest per survey scan

Selects the maximum number of peaks of interest (up to 8) to detect from the switch-from scan.

The setting you specify for this parameter defines the number of masses the instrument surveys per switch, for example, where the intensities of 3 masses exceed the threshold, a setting of 2 causes the instrument to trigger on the two most intense masses only.

Resume criteria

Total Time in Switched Scan Mode

The setting you specify for this parameter defines the minimum total time spent in the switch-to scan mode.

The switch-to function switches back to the switch-from function after the specified time elapses.

Detected precursor inclusion

Re-include after Time

When a mass is switched on, the software excludes it for the time specified in the text box. After this time elapses, the mass is again included.

Detected Precursor Exclusion Window

After a mass is switched on, the setting you specify for this parameter excludes the span around that mass from triggering.

Isotope Cluster Range

To prevent triggering on isotopes of the last triggered mass, the setting you specify for this parameter defines how far the exclusion span extends up the mass scale.

Specific mass selection

Include masses

Select the check box, to open the Include tab.

Exclude masses

Select the check box, to open the Exclude tab.

Retention Time Window (s)

The setting you specify for this parameter defines the retention time window applied to the retention time for each mass in the Include mass and Exclude mass lists. The masses are included or excluded only for the time covered by the retention time window.

Rule: This box is available only if you select Include masses or Exclude masses.
  5. Click OK.

Including masses

Use the Include tab to set up masses of interest that prompt a trigger to the switch-to scan.

To set up Include masses:

  1. In the Survey function editor, on the Switch tab, select Include masses.
  2. Enter the required parameters on the Include tab.

Include tab parameters

Parameter

Description

Ion selection

Included Masses only

Monitors only the masses in the Include list.

Included Masses Take Priority

Masses on the Include list take priority. If no precursors are found, other valid masses are monitored.

Tip: A mass is valid if it is not on the Exclude List and it satisfies the precursor selection criteria.

Range selection

Range

Select the check box to specify a range of masses (m/z) to include.

Specific mass selection

File

Select the check box to specify a list of masses (m/z) to include. Enter the name of the file, or use the Browse button, to select an existing file.

Include Mass Window (±Da)

The window specified in the text box is applied to each mass in the include table, if a peak is found in one of these windows it is considered an include mass.

Include Mass Table

Mass

Defines the "include" mass

Retention Time (mins)

Defines the retention time to use for the "include" mass. If you leave the field blank, the mass is included for the entire duration of the function.

Add

Click to add a mass to the Include list

Delete

Deletes the selected mass from the list.

New

Deletes all the masses in the list and starts a new file.

Save

Saves Include list details to an existing file.

Save As

Saves Include list details to a new file.

Excluding masses

Use the Exclude tab to set up masses that are to be ignored (that is, not of interest) so that no switch to MS/MS operation occurs. The Exclude list is a list of these masses.

To set up Exclude masses:

  1. In the Survey Function editor, on the Switch tab, select Exclude masses.
  2. Enter the required parameters on the Exclude tab.

Exclude tab parameters

Parameter | Description
Range selection
Range | Select the check box to specify a range of masses (m/z) to exclude.
Specific mass selection
File | Select the check box to specify a list of masses (m/z) to exclude. Enter the name of the file, or use the Browse button, to select an existing file.
Exclude Mass Window (± Da) | The setting you specify for this parameter applies to each mass in the Exclude table. If a peak is found in one of these windows, it is considered an "exclude" mass.
Exclude Mass Table
Mass | Define the exclude mass
Retention Time (mins) | Defines the retention time to use for the "exclude" mass. If you leave the field blank, then the mass is excluded for the entire duration of the function.
Add | Click to add a mass to the Exclude list.
Delete | Deletes the selected mass from the list.
New | Resets all the options and clears the Exclude List.
Save | Saves Exclude list details to an existing file.
Save As | Saves Exclude list details to a new file.
Adduct mass utilisation
Exclude Adducts of Include Masses | Select the check box, to open the Adduct tab. Rule: This option is available only if you specify your included masses using a file on the Include tab.

Creating an adduct list

In MassLynx software, an adduct is the mass of an ion added to an original mass. The Adduct tab provides the means to create a list of such masses.

If MassLynx detects a mass of interest (target mass) that is on the Include list, the instrument switches to the switch-to scan mode. MassLynx then adds that mass to the Exclude list so that, if detected again, the software ignores it for the duration you specify in the "Re-include after time" field. Also, when MassLynx detects the target mass, any mass on the adduct list of the Adduct tab is added to that target mass. MassLynx then adds the resulting mass to the Exclude list so that the adduct, if detected, is also ignored.

For example, for positive ion operation, if the molecular target mass (M) is 200, the target mass (m/z) on the Include list is 201 (M + H+). Detecting the target mass switches the instrument to MS/MS operation, and the mass adds to the Exclude list.

A typical adduct is sodium (Na, mass 23) for which the target adduct mass is 223 (M + Na+). Hence the value added to the Adduct tab adduct list is (M + Na+) - (M + H+) = (223 - 201) = 22.

Similarly, if the adduct is ammonium (NH4, mass 18), the target adduct mass is 218 (M + NH4+). Hence the value added to the Adduct tab's adduct list is (M + NH4+) - (M + H+) = (218 - 201) = 17.

To exclude adduct masses:

  1. Set up an Include list, using a file to specify specific masses (see Including masses).
  2. In the Survey function editor, on the Switch tab, select Exclude masses.
  3. On the Exclude tab, select Exclude Adducts of Include Masses.
  4. Enter the required parameter settings on the Adducts tab.

Adduct tab parameters

Parameter | Description
Specific mass selection | Enter the name of the file for the Adduct list, or use the Browse button to select an existing file.
Add | Click to add an adduct mass to the Adduct list.
Delete | Deletes the selected mass from the list.
New | Resets all the options and clears the Adduct List.
Save | Saves Exclude list details to an existing file.
Save As | Saves Exclude list details to a new file.

Creating methods for data acquisition

Creating methods to monitor specific compounds

Creating scanning methods

Adding timed events to a method

Acquiring data with the Xevo TQ-S


Adding timed events to a method

  • MassLynx > MS method > Options > Method events

You can attach a series of events to a method file that control the flow rate, flow state, and determine the reservoir used. The events can also control the LC and other peripherals through the switches on the instrument's rear panel.

Requirement: By default, timed events are enabled, and the flow state is set to LC. If you are running an experiment using the instrument's sample/solvent delivery system, clear Enable, or change the flow state to Infusion.

See also:

  • The Waters Xevo TQ-S Overview and Maintenance Guide for details on the rear panel switches.
  • Troubleshooting rear panel connections

To set up a table of timed events:

  1. Set the initial conditions for the system.

Tip: The example below reflects a flow rate of 5 µL/min from the wash and the flow state set to Infusion.

  2. For each event add a time, and choose an associated event and action.
  3. Click Add.

Result: An event adds to the table. In the example, after 1 minute, the reservoir switches from the initial reservoir to reservoir A.

Creating methods for data acquisition

Acquiring data with the Xevo TQ-S

Controlling fluids and flow states


Setting up PIC scans

  • MassLynx > MS method > Options > Product Ion Confirmation Settings

You can set up a product ion confirmation (PIC) scan for any MRM function. When the peak height (total ion count) for the selected MRM transition reaches the activation threshold (height above the background noise level), the MRM function is acquired until the peak height falls for three consecutive scans. At this point, a PIC function is triggered. You can select MS scan, daughter scan, or ScanWave daughter scan for the PIC scan. The activation threshold is calculated as either a multiple of the initial background noise (Activation Threshold Level) or an absolute signal (Minimum Threshold Level), whichever is larger.

Recommendation: To use PIC scanning, Waters recommends that the selected MRM function acquires data with at least 12 points per peak and a dwell time greater than 10 ms.

Tip: As an alternative, you can also use the Survey scan function type (see "Generating product ion-spectra in real-time") to switch between scanning functions. However, a survey scan triggers a product ion scan for any peak in a full scan that is above the activation threshold, whereas in PIC scans the trigger is targeted to a specific MRM transition.

To set up a PIC scan:

  1. In the MRM function editor, select the PIC check box for the channel you want to use as the trigger for the PIC scan.

Note:

  • To use a scan type other than the default for the PIC scan, clear the "Use default PIC scan type" check box, and select a scan type from the drop-down list.
  • To use an activation threshold other than the default, clear the "Use default threshold" check box, and specify a threshold in the Activation Threshold text box and a minimum threshold level in the Minimum Threshold Level text box.
  • To use a collision energy other than the default, clear the "Use Default Collision Energy" check box, and specify an energy in the Collision Energy text box.
  2. Click OK, to close the editor.

Tip: You need not smooth data for PIC scans. To ensure that real-time chromatographic smoothing is disabled, in MS Method, click Options > Configure SIR/MRM Smoothing and ensure Enable Smoothing is not selected.

To view a PIC scan:

  1. From the sample list, select the sample you want to view, and on the sample list menu bar, click Chromatogram.
  2. In the chromatogram window, click Display > Mass, select the MRM function you want to view, and click OK.
  3. To view a spectrum of the PIC scan of an MRM function, in the chromatogram menu bar, click PIC.

Tip: A tool tip shows the time of the PIC scan. If none was triggered, the tool tip shows "No PIC generated".

Set up product ion confirmation scan settings (PICS) for ScanWave and non ScanWave functions.

To edit PICS parameters:

  1. Click Options > Product Ion Confirmation Settings.
  2. The Product Ion Confirmation Settings dialog contains the default PIC settings, amend the details if required (see Product ion confirmation setting parameters).
  3. Click OK.

Product ion confirmation setting parameters:

Parameter | Description
Scan function | Select a scan function from the list: MS Scan, daughter scan, ScanWave MS, or ScanWave DS.
Activation Threshold Level | Sets the MRM-channel peak height above the background noise level at which the instrument starts acquiring the MRM function. The initial default is 20 times background.
Minimum Threshold Level | Sets the minimum value for the activation threshold. If the Activation Threshold Level calculated as a multiple of the MRM noise is lower than the Minimum Threshold Level, the Minimum Threshold Level will be used as the activation threshold.
Reset Threshold Level | Enter a value for percentage of the activation threshold.
Mass above Parent | Sets the maximum mass for the PIC scan. The initial default is 10 Da above the MRM channel parent mass.
Minimum Mass | Sets the minimum mass for the PIC scan.
Data | Select the data type used for the PIC scan from the drop-down list. Recommendation: Select centroid data.
Scan Speed | Select a speed (amu/sec) from the drop-down list.
PIC Duration | PIC duration, in seconds. Rule: The time you enter is the duration that the PIC scan runs at the chosen speed.
Collision Energy | Specify the default collision energy, in volts. Rule: This option is not available for MS scan functions.
No. of scans to discount | Select the number of scans to discount from the noise calculation at the start of the MRM.
Auto-smooth | Enable auto-smooth of PIC data.

Creating methods for data acquisition


Acquiring data with the Xevo TQ-S mass spectrometer

Acquiring data with the Xevo TQ-S

The Xevo TQ-S can acquire different types of data from your samples:

  • A scan over a specified range of masses
  • A scan of a single targeted mass
  • The results of scanning the fragments of particular target ions

To acquire data, you run samples from the MassLynx sample list. You can acquire data from a batch of multiple samples. You can also specify an inlet method for each sample, for example, if you are using the Xevo TQ-S with an ACQUITY UPLC system.

You must perform these tasks before you can acquire data from the sample list:

  • Tune and develop a method
  • Create an MS Method file
  • Create a sample list
  • Start the data acquisition

During an acquisition you can view real-time data using the MassLynx Chromatogram or Spectrum windows. You can also perform real-time QC checks as data are acquired.

Raw data from an acquisition are stored in the Data folder within your MassLynx project. Once you acquire data, you can view, process and store the acquisition results. When viewing results, you usually begin with the chromatograms and spectra obtained from running the samples. You then process the results using the application managers included with MassLynx software (TargetLynx and OpenLynx), or optional application managers whose features are specific to the type of analysis performed. You then save the processed results within the project you created.

Before you begin using the Xevo TQ-S

Tuning the Xevo TQ-S

Creating methods for data acquisition

Creating and editing sample lists

QC checking in real-time

Viewing data acquisition in real-time

Viewing, processing and storing data


QC checking in real-time

  • MassLynx > Instrument

With QC Monitor, you can monitor samples as you acquire data. You can set flags for data quality criteria for QC standards, blanks, analytes, and entire calibration curves. If any of the data quality criteria are not met, the property is flagged. You can set sample options for flagged samples: for example, reinject the sample, ignore the flag, or shut down the instrument. You can configure up to three reinjections for a sample and select an action if the final reinjection fails.

To set up real-time QC checking using QC Monitor, you must complete the following steps:

  • Create an MS method file
  • Create a TargetLynx method file that defines your QC monitoring configuration
  • Create a sample list

Tip: If you select shutdown as an option for a flagged sample, you must also configure and enable Shutdown on Error in the MassLynx Shutdown Editor.

To start real-time QC checking with QC Monitor:

  1. In the MassLynx sample list Sample Type column, select a sample type from the drop-list.

Tip: If the Sample Type column is not displayed,

  1. right-click the sample list, and select Customize display.
  2. select the Sample Type check-box, and click ok.
  2. Select the samples you want to acquire, and click Start [image].
  3. In the Start Sample List Run dialog box, select the QC Monitor Enabled check box, and click OK.
  4. In the QC monitor set up dialog box, enter the name of your TargetLynx method file, or click browse to search for the file, and click OK.

To view the results of QC Monitor checking:

  1. To open TargetLynx, in the MassLynx window, click View Results.
  2. Click File > Import QuanData, browse to your project, and click Open.

Result: TargetLynx opens a table of compounds. Each flagged compound is color-coded, and a tooltip shows what caused the flag:

  • Red – Failed.
  • Blue – Failed on initial injection, but passed on reinjection.
  • Purple – Failed on initial injection. On reinjection, failed on another flag.

Creating methods for data acquisition

Processing data with TargetLynx

Acquiring data with the Xevo TQ-S

Creating and editing sample lists

Viewing data acquisition in real-time

Viewing, processing and storing data

MassLynx Shutdown editor


Troubleshooting the Xevo TQ-S

IntelliStart continuously monitors the "health" of the instrument to ensure it is ready to operate. The software and instrument are designed to correct any failed system checks that they encounter, and the IntelliStart page of the instrument console displays corrective actions.

If you cannot resolve an instrument problem using IntelliStart, you can troubleshoot the instrument via the MassLynx Tune window. When doing so, keep the following safety considerations in mind.

Warning: To avoid electric shock, do not remove the instrument's protective panels. There are no user-serviceable items inside the instrument.

Warning: To prevent injury, always observe Good Laboratory Practices when handling solvents, changing tubing, or operating the mass spectrometer. Know the physical and chemical properties of the solvents used (see the Material Safety Data Sheets for the solvents in use).

For a complete list of safety considerations see the Waters Xevo TQ-S Overview and Maintenance Guide.

Examine the system, looking first for obvious problems like improperly connected power or signal cables and leakage of liquid, gas, or vacuum. Then compare current system operation with the way the system operated before the problem appeared. To help identify normal operating conditions, take these measures:

  • Note the LC system's tubing and electrical connections.
  • Keep a regular performance log.
  • Run standards regularly, evaluating the instrument's performance with known samples, preferably the ones used for instrument qualification.

The importance of tracking system parameters and performance during normal operation cannot be overstated. Troubleshooting is easier when you can refer to typical operating conditions. For example, you must know whether the parameters specified when tuning a system approximate those specified for a previous test sample. If you must specify extreme values to achieve good results, some part of the system probably requires attention.

To help identify problems, use System logs and the Connections INSIGHT monitoring service. If you identify the problem, see "Troubleshooting component hardware" to determine possible causes of symptoms, and suggested corrective actions.

If you determine that a problem relates to a system component other than the Xevo TQ-S (for example, the LC system, autosampler, or UV detector), consult the component's operator’s guide.

If you determine that a problem requires Waters service support, be prepared to report the component's serial number when you contact Waters.

Reviewing logs to identify problems

Logs record notes about the system, a module, or a project. When viewing them, selection filters specify the kind of information you seek.

Example: You can view the log entries that you or another user created for a particular module on a particular day.

To view log information:

  1. In the Console, click Logs.
  2. Select a date or time span.
  3. Select the content.

Tip: Note software errors and diagnostics results; they provide key clues during troubleshooting.

  4. Select a module or a system.
  5. From the records table, select a log, and then read the description that appears in the details of the current record area at the bottom of the page.

To print a log:

  1. Select a log.
  2. Click Print.
  3. Review the print options, and then click Print.

Obtaining the instrument serial number

Each system module has a unique serial number that facilitates service and support. For example, a malfunction isolated to one module indicates the need to repair only that module, not the whole system. Serial numbers also provide a mechanism to create individual log entries for each module so that you can review the usage history of only that module.

Recommendation: Always have the serial numbers of the modules in your system available when you contact Waters technical service.

The information dialog box for each module displays this information:

  • Serial number
  • Control software version
  • Instrument software build date

To obtain instrument information:

  1. Click Console System tree > Xevo TQ-S > Configure > View instrument information > Module Information dialog box.
  2. Record the serial number and other identifying numbers, and click Close.

Troubleshooting with Connections INSIGHT

Connections INSIGHT® remote, "intelligent" services provide secure, web-based system monitoring, instant alert notification, and a direct link to Waters technical experts to maximize system uptime and increase laboratory productivity.

Waters' Connections INSIGHT product portfolio offers three levels of remote services: iHelp, iAlert, and iAssist. These services provide secure, web-based system monitoring, instant alert notification, and a direct link to Waters technical experts to maximize system up-time and increase laboratory productivity. They allow Waters technicians to continually monitor your system's performance and anticipate potential performance issues. If a system issue occurs, Connections INSIGHT automatically alerts Waters. If you grant Waters temporary system access for real-time troubleshooting and problem resolution, Waters technicians act on the data that Connections INSIGHT sends them.

To use the Connections INSIGHT iHelp service, which offers on-demand help and support, you must install Connections INSIGHT software on the Empower or MassLynx workstation used with the ACQUITY UPLC system and on the computer where you control the ACQUITY UPLC system. The iHelp Request service automatically and securely captures a snapshot of your system's profile, along with your question, and sends the information directly to the Waters Global Technical Support team. The support team contacts you immediately to help resolve your system's issue.

Tip: Consult these sources for more information about Connections INSIGHT:

  • http://www.waters.com
  • Your sales representative
  • Your local Waters subsidiary
  • Waters Customer Support

Tip: Visit www.waters.com and click Waters Division > Regional/Global Contacts.

To submit an iHelp request:

  1. Select Troubleshoot > Submit iHelp Request.
  2. Type your name, telephone number, email address, and a description of the problem.
  3. Click Submit, and then allow approximately 5 minutes to save the service profile.

Result: A ZIP file containing your Connections INSIGHT profile is forwarded to Waters for review. Note that saving a service profile or plot file from an ACQUITY UPLC system might require at least 125 MB of file space.

Monitoring the status of the Xevo TQ-S

Troubleshooting component hardware

Troubleshooting calibration failure

Troubleshooting high noise levels

Troubleshooting low sensitivity

Troubleshooting rear panel connections

Tuning manually for troubleshooting

Using the MassLynx Tune window

Contact Waters


Tuning manually for troubleshooting

  • Console System Tree > Xevo TQ-S > Tune

Via the Tune window you can manually tune and calibrate the Xevo TQ-S, and can save and recall MS tuning settings. The settings are saved in a file with the IPR extension. Such files include all values for all supported ionization modes, not just the ionization mode currently selected.

Note: The Tune window is for NanoFlow and APGC operation but can be used to adjust other ionization sources. For NanoFlow and APGC, follow the links at the bottom of this page to the relevant topics. For other ionization sources, adjust Tune window settings according to this procedure only if you are familiar with their effect. The easiest and fastest way to tune your mass spectrometer is to allow IntelliStart to do it automatically. The Tune window does not function during IntelliStart optimization or during manual optimization using the console.

Use the Tune window to tune for MS operation, and then tune for MS/MS operation. Tune settings for MS and MS/MS modes are saved together.

Basic software controls for the Tune window are described in Using the MassLynx Tune window.

Tuning for MS operation

To tune for MS operation:

  1. Click [image], and confirm that the adjacent instrument status indicator shows green.
  2. To select the source ionization mode, click Ion Mode, and select from the drop-down list.
  3. Click MS mode [image].
  4. On the Source tab set the parameters to the recommended values shown below.

Recommended ES+ Source tab parameter values:

Parameter | Value
Capillary | 3.00 kV
Cone | 30 V
Source offset | 50 V
Desolvation Temp | 200 °C*
Desolvation | 800 L/hr
Cone | 150 L/hr
Nebulizer gas pressure | 6.0 bar
LM Resolution 1 | 3.0
HM Resolution 1 | 15.0
Ion Energy 1 | 0.5
LM Resolution 2 | 3.0
HM Resolution 2 | 15.0
Ion Energy 2 | 0.5
* Recommended for an infusion flow rate of 10 µL/min

Additional source tab parameter settings for ESCi mode

Parameter | Description
Mode | Select current or voltage for corona display
Corona | 0.3 µA
Cone | 30 V
Source offset | 50 V

Additional source tab parameter settings for APCI mode:

Parameter | Description
Mode | Select current or voltage for corona display
Corona | 0.3 µA
Cone | 30 V
Source offset | 50 V
Nebulizer gas pressure | 2.5 bar
Probe Temperature | 450 °C

Additional source tab parameter settings for APPI mode:

Parameter | Description
Lamp | Switch lamp on or off.
Repeller | 0
Cone | 30 V
Source offset | 50 V
Nebulizer gas pressure | 2.5 bar
Probe Temperature | 450 °C
  5. Click [image] to start the nitrogen flow.
  6. Click [image] to switch on the collision gas. Click [image] and use the Collision Gas Flow slider to ensure the collision cell vacuum is approximately 3.5e-3 mbar.

Tip: The collision gas flow required is typically approximately 0.15 mL/min.

  7. On the Fluidics tab, do as follows, in the order shown:
  • Enter an infusion flow rate of 10 mL/min.
  • Select the reservoir containing your sample.
  • Select a flow state of Infusion (for the syringe-only infusions) or Combined (for combined LC and syringe infusions).
  • Click [image] to start the flow.
  8. In the peak editor, on the right-hand side of the Tune window, select Function 1, and select a type of scan from the drop-down list.
  9. Enter the mass of your compound, a span of 5, and a gain of 25.

Tips: MS scan is the most commonly used function type. In MS scan mode, MS2 is resolving while MS1 transmits ions over a wide mass range.

The span and gain are guides only and can vary depending on the compound of interest.

  10. Observe the peak in the Tune window.
  11. Use the vernier probe adjuster on the probe's mounting flange to maximize the displayed peak intensity. In APCI or ESCi mode, start with the probe tip midway between the cone and the end of the corona pin.

Caution: If you position the probe too close to the sample cone, nonlinear data, sample suppression, and more frequent source cleaning can result. To ascertain its position, set the capillary voltage to zero. If the signal intensity fails to drop to <10% maximum, move the probe away from the sample cone slightly. Return the capillary voltage to its previous setting.
  12. On the Source tab, set the desolvation gas flow to the value for maximum peak intensity.

Tip: Adjust the gas flow in increments of 100; allow the pressure to stabilize after each adjustment.

  13. Adjust the cone gas flow for maximum intensity.

Tip: Starting from a value of 0, increase the cone gas flow in increments of 50; allow the flow rate to stabilize after each adjustment. To minimize the formation of solvent ion clusters, set the gas flow to the highest value that does not significantly reduce the peak intensity.

  14. In ES or ESCi mode, on the Source tab, do as follows, in the order shown:
  • Set the capillary voltage to the value giving the highest displayed peak intensity. Starting from a value of 1.0, increase the capillary voltage, in increments of 0.5.

Tip: To fully optimize, at the highest peak intensity, reduce the increment size.

  2. Set the cone voltage to the value giving the highest displayed peak intensity. Starting from a value of 15, increase the Cone voltage in increments of 5.
  15. In APCI or ESCi mode, on the Source tab, do as follows, in the order shown:
  1. Optimize the corona current to give the maximum displayed peak intensity. Start with a value of 5, decrease the value to 1 in decrements of 1, and then decrease the value to 0 in decrements of 0.1. Reset the value to 5, and then increase the value in increments of 5.
  2. Set the cone voltage to the value giving the highest displayed peak intensity. Starting from a value of 15, increase the cone voltage in increments of 5.
  16. In APPI mode, on the Source tab, do as follows, in the order shown:
  1. Optimize the repeller voltage to give the maximum displayed peak intensity. Starting from a value of 1.0, increase the repeller voltage in increments of 0.5.
  2. Set the cone voltage to the value giving the highest displayed peak intensity. Starting from a value of 15, increase the cone voltage in increments of 5.
  17. In APCI or APPI mode, on the Source tab, reduce the probe temperature to 300 °C, and then increase its value in increments of 50. Allow the temperature readback to stabilize after each adjustment. Set the temperature to the highest value that does not reduce the displayed peak's intensity.

Tip: If the probe temperature is too low, the mobile phase might not be efficiently desolvated, resulting in chromatographic peak tailing.

  18. Confirm that the displayed peaks are sufficiently resolved for your application.

Recommendation: If you are confirming resolution before calibrating, on the Source tab adjust the LM Resolution, HM Resolution, and Ion Energy slider bars to achieve optimum resolution. Use 0.6 to 0.7 Da FWHM for full scan, SIR, and MRM data.

Tuning for MS/MS operation

Rule: Always tune for MS operation before tuning for MS/MS operation. Once the MS operation parameters are set, the capillary, cone, extractor and aperture voltages must not be adjusted for MS/MS operation.

Tip: Tune settings for MS and MS/MS modes are saved together.

To tune for MS/MS operation:

  1. In the Tune window, click [image].
  2. Select the Function 2 check box, and clear the Function 1 check box.
  3. From the Function 2 drop-down list, select Daughter Scan, and enter the mass of the parent compound and the mass of the product ion of interest.
  4. Enter a span of 5 and a gain of 150.

Tips: Use the daughter scan to look at fragmentations of a particular ion. MS1 is set to the precursor (parent) mass and is not scanned.

The span and gain are guides only and can vary depending on the compound of interest.

  5. Observe the product ion peak displayed in the Tune window.
  6. Set the collision energy to give the highest displayed peak intensity.

Tip: Start at a value of 10, and increase the collision energy in increments of 2.

  7. Set the collision gas flow to give the highest displayed peak intensity, using increments of 0.02.

Requirement: Allow the Collision Cell Pressure readback to stabilize after each adjustment.

  8. If necessary, adjust the LM Resolution 2, HM Resolution 2, and Ion Energy 2 slider bars for optimum resolution (typically <1 Da FWHM).

Tuning the Xevo TQ-S

Tuning manually for NanoFlow operation

Tuning manually for APGC operation

Troubleshooting the Xevo TQ-S

Troubleshooting low sensitivity

Troubleshooting calibration failure

Troubleshooting component hardware

Using the MassLynx Tune window


Troubleshooting low sensitivity

Various problems can cause low sensitivity. The following troubleshooting topics suggest ways to resolve the problem. Note that some topics apply only when you operate the instrument from the Tune window.

Possible cause

Corrective action

Insufficient or incorrect solution.

Confirm that the reservoirs or syringe contain the correct solution.

On the Fluidics tab, verify that the correct reservoir is selected.

Mass peaks are not in the correct place.

Ensure a relevant calibration is loaded.

Ensure the masses identified in the MS Method match the masses seen in the Tune window. If they do not, a new mass scale calibration can be necessary.

Dirty source components.

Ensure the cone, ion block and StepWave ion guide are clean. See the Waters Xevo TQ-S Overview and Maintenance Guide.

For APGC, also ensure that the ion chamber and corona pin are clean, see Atmospheric Pressure GC Operator's Guide Supplement (part number 715001804).

Damaged or incorrectly installed source components.

See the Waters Xevo TQ-S Overview and Maintenance Guide.

The source parameters are set incorrectly.

Ensure that all the settings are correct.

Tip: You can do this by comparing the settings with those in the Experiment file of a known, working sample run.

Ensure that the Tune window readbacks display reasonable values.

Note: The expected voltage on the cone is the sum of the set voltage and the collision energy.

Ensure that all Tune window settings affect the beam.

The cone voltage or collision energy ramp is enabled.

In the Tune window, click Ramps, and clear Use Cone Ramp, and Use Collision Energy Ramp.

The analyzer and gain parameters are set incorrectly.

In the Tune window's source tab, ensure that the Ion Energy and Resolution parameters are set correctly for the acquisition. Click View > Advanced. On the Advanced tab, ensure the instrument gain slider is set to 1.

The collision cell parameter values are incorrect.

In the Tune window's source tab collision parameters are optimized and display reasonable readbacks.

The ScanWave device is not optimized.

Affects only the ScanWave DS beam. If the sensitivity is poor in any other mode, ScanWave optimization is not a factor.

Incorrectly positioned probe or sample capillary.

Follow the procedures in "Optimizing the probe position manually".

Troubleshooting the Xevo TQ-S

Troubleshooting component hardware

Troubleshooting high noise levels when monitoring selected reactions

Tuning manually for troubleshooting

Using the MassLynx Tune window

Optimizing the probe position manually

Contact Waters


Troubleshooting component hardware

If you cannot resolve an instrument problem using IntelliStart, you can view a real-time peak display in the MassLynx Tune window. Waters recommends that you troubleshoot using the Tune window. The following troubleshooting topics suggest how to resolve hardware problems.

  • Failure to power on.
  • Failure to go to Operate mode.
  • No ion beam.
  • Unstable signal.
  • High LC backpressure.
  • Low LC backpressure.
  • Insufficient vacuum.
  • Leaking nitrogen.
  • Pump oil accumulated in the exhaust tubing.
  • Ion source heater not working.
  • Desolvation heater not working.
  • APCI probe heater not working.
  • Failure to recognize source or probe type.
  • Loss of communication with the instrument.
  • IEEE communication errors.
  • Low sensitivity.
  • Source pressure test failure.

Failure to power-on

Possible cause

Corrective action

No electrical power.

Confirm that the power supplied to the instrument is correct and the power LED on the front panel is on.

If the power supplied to the instrument is correct, and the instrument still does not power on, contact Waters.

See also: Waters Xevo TQ MS Overview and Maintenance Guide or the ACQUITY UPLC System Quick Start Guide.

Failure to go to Operate mode

Possible cause | Corrective action
An IntelliStart instrument check failed. | Determine the instrument status indicated in the console. On the IntelliStart page, click Resolve [image] . If clicking Resolve fails to put the instrument into Operate mode, IntelliStart displays corrective actions.

No ion beam

If a data acquisition fails, use IntelliStart to retune. If IntelliStart cannot resolve the problem, use the Tune window to determine whether an ion beam is present.

Possible cause

Corrective action

The Tune window parameters are improperly set.

Optimize the parameters.

See also: "Tuning the Xevo TQ-S", and "Tuning manually for troubleshooting".

Once you obtain a beam, ensure that all Tune window parameters affect the beam as expected.

Source cables are not properly connected.

Ensure that all the cables are correctly attached to the source and probe. See the Waters Xevo TQ-S Overview and Maintenance Guide.

The isolation valve is closed.

Open the isolation valve. See the Waters Xevo TQ-S Overview and Maintenance Guide.

The source components are dirty.

Clean the source components. See the Waters Xevo TQ-S Overview and Maintenance Guide.

Insufficient nitrogen flow.

Ensure that the nitrogen pressure is 600 to 690 kPa (6 to 7 bar, 90 to 100 psi) and the desolvation gas flow rate, as displayed in the Tune window, is >100 L/h.

No LC flow.

Look for solvent flow from the autosampler or syringe pump.

The source components have been incorrectly assembled.

Ensure that the source voltage readbacks vary with the Tune window settings. If any voltage is absent, disassemble and correctly reassemble the source assemblies. See the Waters Xevo TQ-S Overview and Maintenance Guide.

Note: The expected voltage on the cone is the sum of the set voltage, source offset, StepWave offset, and the Collision Energy. The StepWave offset is set automatically, and has a value of 25 V for masses greater than 1000 Da.

The ESI or APCI sample capillary is blocked.

Replace the capillary. See the Waters Xevo TQ-S Overview and Maintenance Guide.

Unstable signal

An unstable signal can result in poor data reproducibility. You can determine the signal stability in the Manual Optimization page of the instrument console or in the Tune window.

An unstable signal includes ripple effects where the peaks and baseline appear to vary cyclically in intensity.

Possible cause

Corrective action

Poor nebulization.

Ensure that the source temperature, desolvation temperature, and gas flow settings are suitable for the flow rate.

Liquid inside the source enclosure indicates that the desolvation temperature is too low; in the console Manual Optimization page, increase the Desolvation Temp parameter value.

Ensure that the nitrogen pressure is 6 to 7 bar (90 to 100 psi).

Determine whether the nitrogen flow is stable (use a good-quality two-stage regulator).

In the console Manual Optimization page, ensure that the Desolvation Gas value is greater than 100 L/hr.

Problem with the sample delivery (fluidics control, or LC system).

Warning: Take care when opening the instrument's fluidics valve access door. Under certain circumstances, a detached tube can spring outwards as the door is opened.

Inspect the sample/solvent delivery system for leaks, and ensure that it is correctly grounded.

Perform multiple purges of the sample/solvent delivery system to ensure no air is in the syringe or tubing.

Ensure that the vials contain sufficient sample.

Look for pressure variation on injecting the sample.

Fluid leak in the LC system.

Look for leaks in the LC system, and rectify them.

Erratic LC solvent flow.

Troubleshoot the LC system.

Partially blocked capillary.

Adjust the LC flow rate to a higher value. If the signal is no longer unstable, change the capillary. See the Waters Xevo TQ-S Overview and Maintenance Guide.

The ESI or APCI sample capillary is not properly installed.

Ensure that the ESI or APCI probe sample capillary protrudes 0.5 mm. See "Optimizing the probe position manually".

Probe position is incorrect.

See "Optimizing the probe position manually".

The probe tip is loose.

Check the gasket and tighten the probe tip. The gasket should be replaced if the probe is rebuilt. See the Waters Xevo TQ-S Overview and Maintenance Guide.

Corona discharge on probe tip (in negative ion mode).

Check the probe tip, with the instrument in Operate mode, for a bright blue discharge. The discharge can be reduced by doing any of the following things:

  • Reducing the capillary voltage.
  • Moving the probe tip away from the cone using the vernier gauge.
  • Ensuring z-axis adjustment is between 3 and 7.
  • Reducing the capillary protrusion.

See Optimizing the probe position manually.

The CID gas pressure is incorrect.

Infuse a sample, and optimize the gas pressure.

Confirm that the CID gas regulator is set to 50 kPa (0.5 bar,7.3 PSI) and is not leaking.

Instrument parameters are set incorrectly.

See Troubleshooting low sensitivity.

Vibration from the rotary pump or even other equipment in the same building.

Look for and eliminate excessive bench top and instrument vibration.

The corona discharge pin is not correctly aligned (APCI, ESCi and Dual modes only).

Ensure that the corona discharge pin is correctly aligned. See Optimizing the probe position manually.

High LC backpressure

Possible cause

Corrective action

The ESI probe sample capillary is blocked.

Monitor the backpressure and remove the finger-tight fitting from the probe. If the pressure drops significantly, the blockage is in the capillary, which you must then replace.

Replace the sample capillary. See the Waters Xevo TQ-S Overview and Maintenance Guide.

Blockage in the fluidics system.

Remove the finger-tight nut and tubing connecting the LC to the diverter valve. If the pressure drops significantly, the blockage is in the diverter valve or tubing. Reconnect the LC to the valve, and disconnect the finger-tight nut and tubing running from the valve to the probe. If the pressure drops significantly, the tubing is blocked. Replace the tubing. If the pressure remains high, disassemble the diverter valve and look for particulates.

Blockage downstream of the instrument's fluidics system.

Remove the tubing from the column output. If the pressure drops significantly, replace the tubing between the column and the diverter valve.

If the pressure remains high, the blockage is in the column or LC system. Refer to the User Guide for the LC system.

Low LC backpressure

Possible cause | Corrective action
Leaking connector. | Inspect all the fittings, and tighten them, if necessary.
Problem with the column or LC system. | Troubleshoot the LC system.

Insufficient vacuum

To ascertain the absolute vacuum level:

  1. From the Instrument console system tree, click MS Display.
  2. Click [image] to stop the collision gas.

Result: The analyzer's Penning gauge must reach <7e-6 mbar.

Possible cause | Corrective action
The ion block O-rings are leaking. | Disassemble the source, and replace the ion-block O-rings. See the Waters Xevo TQ-S Overview and Maintenance Guide.
The backing pump is not operating correctly. | Check the pump oil. If the oil is dirty, change it. Repeat if necessary. See the Waters Xevo TQ-S Overview and Maintenance Guide.
Leak in the vacuum backing line. | Inspect the vacuum hose for cracks or vacuum leaks.
Restriction in the vacuum pump exhaust tubing. | Inspect the exhaust line for restrictions.
Turbo pump not operating properly. | Contact Waters for advice.

Leaking nitrogen

Warning: Leakage from the source enclosure can lead to contamination of the laboratory atmosphere by biohazardous and toxic materials.

A hissing sound or solvent smell can indicate a nitrogen leak.

Possible cause | Corrective action
Poor seal around the source enclosure (you will get a source pressure test failure if the leak is in the source region). | Visually inspect the source enclosure's sealing surfaces for imperfections or nicks. See the Waters Xevo TQ-S Overview and Maintenance Guide.

Pump oil accumulated in the exhaust tubing

Contact Waters.

Ion source heater not working

Possible cause | Corrective action
Interlocks active. | Ensure the instrument is pumped down (evacuated).
The ion source heater or a fuse failed. | Determine the Source Temperature readback, which appears on the Tune window's Advanced tab. Contact Waters if the readback is incorrect.

Desolvation heater not working

Possible cause | Corrective action
Interlocks active. | Ensure the ESI probe is fitted and the source enclosure door is closed. Ensure the instrument is in Operate mode, and the API gas is flowing.
The desolvation heater or a fuse failed. | Determine the Desolvation Temperature readback on the Tune window's Source tab. Contact Waters if the readback is incorrect.

APCI probe heater not working

Possible cause | Corrective action
Interlocks active. | Ensure the APCI probe is fitted, and the source enclosure door is closed. Ensure the instrument is in Operate mode, and the API gas is flowing.
The desolvation heater is working in ESI mode only. | The APCI probe heater can require replacing. Contact Waters.

Failure to recognize source or probe type

Possible cause | Corrective Action
Interlocks active. | Ensure the source enclosure door is closed and that all cables are correctly fitted. See the Waters Xevo TQ-S Overview and Maintenance Guide.
The wrong probe is inserted in the source. | Ensure the Ion Mode in the MS method matches the probe being used.
A malfunctioning probe. | On the Tune window's Diagnostics tab, ensure that the Source ID (V) value is approximately 2.6 V for ESI, or approximately 4.8 V for APCI.
The probe is making a poor contact with the probe adjuster. | Remove the probe, and check the contact pins on the probe and the pads on the probe adjuster. Clean where necessary.

Loss of communication with the instrument

Possible cause

Corrective action

The instrument-to-PC host communication failed.

Determine whether the instrument's network connections are tight.

Reset the workstation and, when rebooted, use the reset switch to reboot the embedded PC from the instrument's front panel.

Wait 3 minutes for the audible signal indicating that the embedded PC rebooted before you start the software.

The Waters DHCP server has not started.

Access the Services area of Control Panel via Administrative Tools. Ensure the Waters DHCP server is running. If it is not, start the service and reboot the embedded PC.

IEEE communication errors

Possible cause

Corrective action

The instrument's components powered-on in the wrong sequence.

Power-off the system components, and restart them in the correct order:

  1. Workstation
  2. Mass spectrometer
  3. Inlet modules

Wait 3 minutes for the audible signal from the mass spectrometer indicating that the embedded PC booted before starting the software.

There is a wrong or conflicting IEEE address.

Check the system's IEEE settings, and enter the correct addresses.

A faulty IEEE cable is in the IEEE chain.

Systematically replace the IEEE cables until the problem cable is located.

Source pressure test failure

Warning: Leakage from the source enclosure can lead to contamination of the laboratory atmosphere by biohazardous and toxic materials. When the source pressure test fails, IntelliStart displays a warning message, as detailed below.

Waters recommends that you do not use the instrument until you have investigated the cause of the failure.

Source pressure failure modes

Warning message

Possible cause

Corrective action

Source pressure monitoring is indicating a possible source exhaust problem.

Source exhaust blocked or partially blocked.

Ensure the source exhaust tubing is not kinked or blocked. To continue using the instrument, restart the sample list. If the problem reoccurs, contact Waters for advice.

High source exhaust pressure has been observed.

Source exhaust blocked.

Ensure the source exhaust tubing is not kinked or blocked. The fault resets when the source exhaust pressure falls below the threshold. If the problem reoccurs, contact Waters for advice.

The source pressure test failed to complete due to low API gas pressure.

Nitrogen gas supply too low.

Ensure the nitrogen gas supply pressure is correct [600 to 690 kPa (6.0 to 6.9 bar, 90 to 100 psi)]. If the problem reoccurs, contact Waters for advice.

The source pressure test failed. Possible source leak. Refer to online Help.
  1. Probe not fitted.
  2. Nitrogen exhaust trap bottle cap not tight.
  3. Source enclosure seal failed.
  1. Ensure that a probe is correctly fitted to the source.
  2. Ensure the nitrogen exhaust trap bottle cap is fully tightened.
  3. Replace the source enclosure seals.

See the Waters Xevo TQ-S Overview and Maintenance Guide. If the problem reoccurs, contact Waters for advice.

The source pressure test failed to complete due to high exhaust pressure.

Source exhaust blocked.

Ensure the source exhaust tubing is not kinked or blocked. If the problem reoccurs, contact Waters for advice.

Note: You can override this fault by selecting Override source pressure test in the Tune window.

Tuning manually for troubleshooting

Tuning the Xevo TQ-S

Optimizing the probe position manually

Monitoring the status of the Xevo TQ-S

Troubleshooting the Xevo TQ-S

Contact Waters


Troubleshooting high noise levels

Troubleshooting high noise or no noise

  • Console System Tree > Xevo TQ-S > Tune

You troubleshoot high noise levels via the Tune window.

Note: The default noise threshold is set such that if no ions are present, the MRM/SIR chromatogram baseline will display zero. This does not indicate a fault. See Setting instrument data thresholds.

If noise levels are high, ensure that you specified the setting for real-time chromatographic smoothing. You can also specify instrument thresholds, or use spike removal. In MRM analyses, remaining background noise can be of electronic or chemical origin.

To distinguish between electronic and chemical noise in MRM analyses:

  1. In the Tune window, select Setup > Set Instrument Threshold.
  2. Ensure that the Use Spike Removal check box is cleared, and click OK.
  3. Start an MRM acquisition.
  4. During the acquisition, in the Tune window's Source tab, set Ion Energy 1 and Ion Energy 2 to fully negative.

A significant decrease in signal when the ion energies are set negative implies that the major contribution to the overall noise is chemical. Any residual noise is electronic.

Chemical noise

Possible cause | Corrective action
High background noise caused by carry over after tuning with strong concentrations. | Repeat injections of 10% formic acid and/or isopropanol.
Contaminated injector (the signal changes upon injection of mobile phase). | Repeat injections of 10% formic acid and/or isopropanol.
Contaminated tubing. | Replace the tubing.
Contaminated probe. | Flush with methanol at 0.5 mL/min until the background noise level falls. Replace the ESI or APCI sample capillary
Contaminated LC system. | Infuse mobile phase from the solvent reservoir via a syringe pump. Compare the MRM background levels. Confirm the purity of solvents and replace them if necessary. Ensure that all solvents are HPLC grade.
Contaminated glassware. | The glassware was cleaned with commercial surfactants. Replace the glassware, and ensure that glassware is not cleaned with commercial surfactants.
Contaminated source. | Clean the source as described in the Waters Xevo TQ-S Overview and Maintenance Guide.

If you are unable to reduce the chemical noise by taking any of the corrective actions in the preceding table, you can reduce the gain of the detector. This will maintain the instrument's dynamic range.

Note: Adjust the gain only if the symptom is high background noise.

To adjust the detector gain:

  1. In the Tune window, if you cannot see the Advanced tab, select View > Advanced.
  2. Click the Advanced tab.
  3. Select Enable Manual Controls.
  4. Move the gain slider.

Tip: You can also adjust the gain if the dynamic range is being limited by a high blank response.

Electronic noise

Note: The default noise threshold is set such that if no ions are present, the MRM/SIR chromatogram baseline will display zero. This does not indicate a fault.

To reduce electronic noise:

  1. In the Tune window, select Setup > Set Instrument Threshold.
  2. Ensure that Use Spike Removal is selected, and click OK.
  3. Start an MRM acquisition.
  4. During the acquisition, in the Tune window's Source tab, set Ion Energy 1 and Ion Energy 2 to fully negative.
  5. View the electronic noise in the chromatogram, and set the ion counting threshold so that the peaks of peak-to-peak noise are just visible in the chromatogram.

Note: Changes to the ion counting threshold are not applied while an acquisition is running. After changing the ion counting threshold, restart the acquisition before checking the noise level.

  6. Ensure that the ion counting threshold does not significantly reduce the peak areas on low-level peaks.

Setting up real-time chromatographic smoothing

You can set up real-time chromatographic smoothing in the MS method editor. When enabled, chromatographic smoothing applies globally to the whole method.

To enable real-time chromatographic smoothing:

  1. In the MassLynx window, click MS Method > Options > Configure SIR/MRM Smoothing.
  2. In the SIR/MRM smoothing configuration dialog box, select Enable smoothing.
  3. Specify the window size, to half the width of the desired smoothing window, in scans.
  4. Specify the number of smoothing operations to perform.

Tip: Increasing the value of the smoothing parameter from its default value of 2, gives a heavier smoothing effect.

  5. Click OK.

Troubleshooting the Xevo TQ-S

Tuning manually for troubleshooting

Troubleshooting low sensitivity

Troubleshooting component hardware

Setting instrument data thresholds


Setting instrument data thresholds

  • MassLynx > MS Tune > Tune window > Setup > Set Instrument Threshold

Limiting the amount of data stored can be useful when acquiring continuum data and performing long LC runs. Select the instrument data thresholding function to specify which data to acquire and store and which to discard.

To change the data threshold:

  1. In the Tune window, click Setup > Set Instrument Threshold.
  2. In the Instrument Threshold Settings dialog box, make the required changes to the values assigned to the following parameters:
  • Profile data
  • Centroid data
  • SIR data
  • Ion-counting threshold
  • Spike removal
  3. Click OK.

Result: The new values are downloaded at the start of the next acquisition scan.

Profile data

The profile data parameters control the amount of data collected during a continuum data acquisition.

The Baseline Level parameter changes the baseline position with respect to zero and is typically set to zero. A positive value increases the amount of noise seen, a negative value reduces the noise.

The baseline level adjustment takes place after ion counting and, therefore, has a less significant effect than the Ion Counting Threshold (see Ion Counting Threshold) parameter.

Points per Dalton can have one of four values: 4, 8, 16, or 32:

  • Acquiring data at 32 points per Dalton gives the greatest possible resolution.
  • Selecting 16 points per Dalton, instead of 32, produces data files approximately half as big.
  • Acquiring data at 4 points per Dalton gives data with a smoothed appearance.

Recommendation: When running IntelliStart, set to 16 points per Dalton.

Centroid data

Minimum centroid height sets a height below which detected peaks are ignored, reducing the size of acquired data files. You can deduce a suitable value by evaluating spectral noise levels, which you should do for each system.

The minimum-points-per-peak value specifies the minimum number of points that a continuum peak must comprise to initiate centroid processing. A typical value is 10. You can calculate the corresponding spectral peak width (Da) by dividing the minimum-points-per-peak value by the points per Dalton.

Smooth window is a width, in Daltons, over which you can smooth the data in real-time centroid acquisitions. It is used to minimize split peaks from ScanWave acquisitions. The window value should be set to match the resolution as defined by the Type of Analysis.

SIR data

The value of the SIR Baseline parameter specifies the position of the SIR baseline above zero; it is typically set to zero. Increasing the value causes the baseline to appear higher in the chromatogram.

Ion counting threshold

The Ion Counting Threshold parameter sets the intensity level below which a data point is ignored. This threshold is applied to all acquisitions, regardless of scanning mode. It is the most significant data thresholding parameter because it is the first to be applied to the raw data. The default value is 25 which removes the majority of electronic noise from the measurement. Therefore, if no ions are present, the noise is zero.

When an acquisition is started, the instrument performs a pre-scan with the ion beam switched off. The pre-scan measures the acquisition system's electronic noise level and its standard deviation.

Profile data spike removal

Spikes can be distinguished from real data because spike peaks are very narrow and, when compared to their immediate neighbors, very intense. A data point determined to be a spike is removed by setting the value of the data point to the average of its immediate neighbors.

Spike removal involves additional processing during data acquisition and so reduces the maximum achievable acquisition rates by approximately 30%.

To perform spike removal during an acquisition:

  1. In the Instrument Threshold Settings dialog box, ensure Use Spike Removal is selected for profile data and SIR/MRM chromatograms.

Recommendation: Always leave spike removal for profile data and SIR/MRM chromatograms selected to ensure the best quality data. Profile data spike removal will apply to full scan modes, and SIR/MRM spike removal to SIR and MRM modes of operation.

  2. Examine the peak intensities displayed in the Tune window to deduce a suitable value for the intensity threshold below which spikes are ignored. Specify this value in the Minimum Spike Intensity field.

A very low intensity signal can include single ion events that can be combined to produce significant peaks. For this type of data, specify a value in the Minimum Spike Intensity field that does not discard as spikes such single-ion events.

  3. Specify a suitable value for Spike Percentage Ratio.

This ratio determines whether a data point is a spike by comparing the data point to its immediate neighbors. For example, with Spike Percentage Ratio set to 33%, a data point is regarded as a spike if its intensity is three times (or more) greater than both its immediate neighbors. A setting of 20% requires an intensity ratio of 5:1 to identify a spike.

  4. Click OK to accept any changes.

Troubleshooting high noise levels

Acquiring data with the Xevo TQ-S


Troubleshooting rear panel connections

  • Console System Tree > Xevo TQ-S > Troubleshoot > Rear Panel

Via the console, you determine the status of input and output signal connections on the rear panel of the Xevo TQ-S. The console displays give a quick, real-time status of the system's signal connections.

  • A green LED indicates signals that are connected.
  • A red LED indicates signals that are not connected.

Within the rear panel display, you can also open and close certain output connections, which is useful when you need to start or stop an injection or when you are troubleshooting system connectivity.

See also:Waters Xevo TQ-S Overview and Maintenance Guide or the ACQUITY UPLC System Operator's Guide.

To open or close output signal connections:

  1. Locate a signal connection labeled "Out", and then click the Red or Green LED.

Result: The output signal for the selected signal connection is either opened or closed.

  2. Click Close when you finish.

Monitoring the status of the Xevo TQ-S

Troubleshooting the Xevo TQ-S

Troubleshooting component hardware


Troubleshooting calibration failure

IntelliStart automatically mass calibrates the Xevo TQ-S. Nevertheless, you can calibrate the mass scale manually through the Tune window.

During manual calibration, if the calibration statistics do not meet requirements, a message describes at what point, and why, the calibration failed. This message also states where in the software you can view the attempted calibration’s data so that you can determine the exact cause of the failure.

A calibration fails under these conditions:

  • No peaks are detected.
  • Too many consecutive peaks are missed.

The calibration fails because no peaks are detected

The calibration fails if the acquired calibration data file contains no peaks. These conditions can lead to a failure of peaks to appear:

  • Incorrect or no reference sample.
  • Incorrect reference settings or unsuitable tune settings used for the calibration.
  • Blocked capillary or sample cone.
  • Reference sample flow off.
  • Gain setting (on the Tune window's Advanced tab) set too low.

The calibration fails because too many consecutive peaks are missed

The calibration fails if the number of consecutive peaks not found exceeds the value of the Missed Reference Peaks parameter, which you specify in the Automatic Calibration Check dialog box. Peaks can be missed for the following reasons:

  • The reference sample supply is nearly depleted, so the less intense peaks are not detected.
  • The gain value, specified in the Tune window's Advanced tab, is too small, so the less intense peaks are not detected.
  • An incorrect ionization mode is selected. Ensure that the data were acquired with Ion Mode set to ES+.

Tip: You can calibrate in negative ion mode electrospray, using the Naineg reference settings with a suitable reference sample.

  • The Intensity threshold value specified in the Calibration Parameters dialog box is too high. Peaks appear in the acquired calibration data but are ignored because they fall below this threshold level.
  • The value for the Initial error or Peak window parameter specified in the Calibration Parameters dialog box is too small. Hence the calibration peaks lie outside the limits set by these parameters.
  • The Maximum Mean of Absolute Residuals, specified in the Automatic Calibration Check dialog box, was exceeded.
  • The wrong calibration reference was selected. Ensure that the correct settings (nairb in this case) is selected in the Calibration Options window.

If too many consecutive peaks were missed, view the data in the on-screen calibration report to see whether the missed peaks are present in the acquired calibration file.

If the calibration fails follow this procedure:

  1. Determine the failure’s cause.
  2. Repeat the calibration.
  3. If the Intensity threshold, Initial error, and Peak window are adjusted to obtain a successful calibration, view the on-screen calibration report to confirm that the correct peaks have been matched.

Tip: With a low threshold, and wide ranges set for the Initial error and Peak window, you can select the wrong peaks and still get a “successful” calibration. This is especially true for calibrations using PEG, where there may be peaks from PEG+H+, PEG+NH4+, PEG+Na+, and doubly charged species.

  4. Click OK in the calibration report window to accept the new calibration, or select Cancel to retain the previous calibration.

Incorrect calibration

If the suggested calibration parameters are used then—providing that good calibration data were acquired—the instrument should be calibrated correctly, so that the acquired spectrum looks like the reference spectrum and all of the expected peaks are highlighted. However, in some circumstances the calibration criteria can be met without matching the correct peaks. This situation is unusual, but you must consult the on-screen calibration report to verify that the correct peaks are matched.

Peak matching errors can occur under the following conditions:

  • In the Calibration Parameters dialog box:
  • The peak window value is too high (>1.5 Da).
  • The initial error value is too high (>2.0 Da).
  • The intensity threshold is set to 0.
  • In the Automatic Calibration Check dialog box, the maximum standard deviation value is too high (>0.2).

An alternative cause of incorrect calibration is from contamination or background peaks. If a contamination or background peak lies within one of the peak-matching windows and is more intense than the reference peak in that window, then the wrong peak is selected. Under some conditions this error can happen when you use PEG. There are two ways to counter this effect:

  • If the reference peak is closer to the center of the peak window, narrow the peak window until the contamination peak is excluded. Take care to ensure that no other reference peak is excluded.
  • If the reference peak is not closer to the center of the peak window, or if, by reducing the window, other reference peaks are excluded, then you can edit the calibration manually.

Optimizing mass resolution and calibration

Setting up mass resolution and calibration optimization

Calibrating the mass scale manually

Troubleshooting the Xevo TQ-S

Tuning manually for troubleshooting


Word review contents

Xevo TQ-S MS Detector
Overview of Xevo TQ-S MS features and options
Before you begin using the Xevo TQ-S MS
Operating, power saving, and venting the Xevo TQ-S MS
Controlling fluids and flow states
Monitoring the status of the Xevo TQ-S MS
Setting up mass resolution and calibration optimization
Optimizing mass resolution and calibration
Calibrating the mass scale manually
Using the MassLynx Tune window
Tuning the Xevo TQ-S MS
Optimizing the probe position manually
Tuning and developing methods automatically
Entering masses for tuning and developing methods
Optimizing source parameters manually
Tuning manually for NanoFlow operation
Tuning manually for ASAP operation
Tuning manually for APGC operation
Running LC/MS system checks
Creating methods for data acquisition
Creating methods to monitor specific compounds
Creating scanning methods
Generating product ion spectra in real-time
Adding timed events to a method
Setting up PIC scans
Acquiring data with the Xevo TQ-S MS
QC checking in real-time
Troubleshooting the Xevo TQ-S MS
Tuning manually for troubleshooting
Troubleshooting low sensitivity
Troubleshooting component hardware
Troubleshooting high noise or no noise
Setting instrument data thresholds
Troubleshooting rear panel connections
Troubleshooting calibration failure


Waters Corporation contact information

Technical support

Contact Waters with enhancement requests or technical questions regarding the use, transportation, removal, or disposal of any Waters product. You can reach us via the Internet, telephone, or conventional mail.

Waters contact information:

Internet | The Waters Web site includes contact information for Waters locations worldwide. Visit www.waters.com.
Telephone | From the USA or Canada, phone 800 252-HPLC, or fax 508 872-1990. For other locations worldwide, phone and fax numbers appear in the Waters Web site.
Conventional mail | Waters Corporation 34 Maple Street Milford, MA 01757 USA

Customer comments

Waters’ Technical Communications department invites you to tell us of any errors you encounter in this document or to suggest ideas for otherwise improving it. Please help us better understand what you expect from our documentation so that we can continuously improve its accuracy and usability.

We seriously consider every customer comment we receive. You can reach us at tech_comm@waters.com.

Online Information System overview

Copyright information


Copyright

Copyright © Waters Corporation 2010

All Rights Reserved.

This document contains information that is proprietary to Waters Corporation. The original recipient of this document may duplicate this document in whole or in part for internal business purposes only, provided that this entire notice appears in all copies. In duplicating any part of this document, the recipient agrees to make every reasonable effort to prevent the unauthorized use and distribution of the proprietary information.

The information in this Help system is subject to change without notice and should not be construed as a commitment by Waters Corporation. Waters Corporation assumes no responsibility for any errors that may appear in this Help system. This Help system is believed to be complete and accurate at the time of publication. In no event shall Waters Corporation be liable for incidental or consequential damages in connection with, or arising from, the use of this document.

ACQUITY UPLC, Connections INSIGHT, ESCi, nanoACQUITY UPLC, and Waters are registered trademarks of Waters Corporation. IntelliStart, MassLynx, OpenLynx, ScanWave, StepWave, TargetLynx, T-Wave, and Xevo are trademarks of Waters Corporation.

Microsoft and Windows are registered trademarks of Microsoft Corporation.

All other trademarks or registered trademarks are the sole property of their respective owners.

Using this Online Information System

Company contact information


Safety advisories

Waters instruments display hazard symbols designed to alert you to the hidden dangers of operating and maintaining the instruments. Their corresponding user guides include those symbols, accompanying them with text statements describing the hazards and telling you how to avoid them. The safety symbols and statements that apply to the entire line of Waters products appears below.

Warning symbols

Warning symbols alert you to the risk of death, injury, or seriously adverse physiological reactions associated with an instrument’s use or misuse. Heed all warnings when you install, repair, and operate Waters instruments. Waters assumes no liability for the failure of those who install, repair, or operate its instruments to comply with any safety precaution.

Task-specific hazard warnings

The following warning symbols alert you to risks that can arise when you operate or maintain an instrument or instrument component. Such risks include burn injuries, electric shocks, ultraviolet radiation exposures, and others.

The text accompanying the following symbols appears in parenthesis because when the following symbols appear in a manual’s narratives or procedures, their accompanying text identifies the specific risk and explains how to avoid it.

Warning:(General risk of danger. When this symbol appears on an instrument, consult the instrument’s user documentation for important safety-related information before you use the instrument)

Warning:(Risk of burn injury from contacting hot surfaces)

Warning:(Risk of electric shock)

Warning: (Risk of fire)

Warning: (Risk of needle puncture)

Warning: (Risk of injury caused by moving machinery)

Warning: (Risk of exposure to ultraviolet radiation)

Warning: (Risk of contacting corrosive substances)

Warning: (Risk of personal contamination with a toxic substance)

Warning:(Risk of personal exposure to laser radiation)

Warning:(Risk of exposure to biological agents that can pose a serious health threat)

Warning:(Risk of crushing. Tipping hazard. Maximum weight as indicated.)

Warnings that apply to particular instruments, instrument components, and sample types

The following warnings can appear in the user manuals of particular instruments and on labels affixed to them or their component parts.

Burst warning

This warning applies to Waters instruments fitted with nonmetallic tubing.

Warning:Pressurized nonmetallic, or polymer, tubing can burst. Observe these precautions when working around such tubing:

  • Wear eye protection.
  • Extinguish all nearby flames.
  • Do not use tubing that is, or has been, stressed or kinked.
  • Do not expose nonmetallic tubing to incompatible compounds like tetrahydrofuran (THF) and nitric or sulfuric acids.
  • Be aware that some compounds, like methylene chloride and dimethyl sulfoxide, can cause nonmetallic tubing to swell, which significantly reduces the pressure at which the tubing can rupture.

Mass spectrometer flammable solvents warning

This warning applies to instruments operated with flammable solvents.

Warning:Where significant quantities of flammable solvents are involved, a continuous flow of nitrogen into the ion source is required to prevent possible ignition in that enclosed space.

Ensure that the nitrogen supply pressure never falls below 400 kPa (4 bar, 58 psi) during an analysis in which flammable solvents are used. Also ensure a gas-fail connection is connected to the HPLC system so that the LC solvent flow stops if the nitrogen supply fails.

Mass spectrometer shock hazard

This warning applies to certain instruments when they are in Operate mode.

Warning: When instruments are in Operate mode, high voltages are present. To avoid electric shock, ensure the instruments are in Standby mode before touching parts marked with this high voltage warning symbol.

Biohazard warning

This warning applies to Waters instruments that can be used to process material that might contain biohazards: substances that contain biological agents capable of producing harmful effects in humans.

Warning:Waters instruments and software can be used to analyze or process potentially infectious human-sourced products, inactivated microorganisms, and other biological materials. To avoid infection with these agents, assume that all biological fluids are infectious, observe Good Laboratory Practices and, consult your organization’s biohazard safety representative regarding their proper use and handling. Specific precautions appear in the latest edition of the US National Institutes of Health (NIH) publication, Biosafety in Microbiological and Biomedical Laboratories (BMBL).

Chemical hazard warning

This warning applies to Waters instruments that can process corrosive, toxic, flammable, or other types of hazardous material.

Warning: Waters instruments can be used to analyze or process potentially hazardous substances. To avoid injury with any of these materials, familiarize yourself with the materials and their hazards, observe Good Laboratory Practices (GLP), and consult your organization’s safety representative regarding proper use and handling. Guidelines are provided in the latest edition of the National Research Council's publication, Prudent Practices in the Laboratory: Handling and Disposal of Chemicals.

Warnings that apply to all Waters instruments

Warning: If an instrument or component is operated in a manner not specified by its manufacturer, safety protection can be impaired.

Warning: To avoid electric shock, when the safety protection of an instrument has been compromised in any way (which would include damage sustained to its protective covers), disconnect the instrument from all power sources, and secure it against unintended operation.

Warning: To avoid electric shock, disconnect the instrument from all power sources before servicing it.

Warning: To protect against fire, replace open or otherwise defective fuses with fuses of the same type and rating.

Caution symbol

The caution symbol signifies that an instrument’s use or misuse can damage the instrument or compromise a sample’s integrity. The following symbol and its associated statement are typical of the kind that alert you to the risk of damaging the instrument or sample.

Caution: To prevent static charges and resultant circuit damage, do not remove the covers that protect integrated circuit chips.


Using this Online Information System

Welcome to your Online Information System

This product documentation is part of the Waters Online Information System. This system is designed to answer your questions while you work with Waters Corporation products and the Xevo TQ-S product suite. You can easily resize this information system window, move it, and hide or show the navigation pane as required.

Viewing information in this window

Use standard window-operating procedures to manipulate this window. For example, you can drag a corner of this window to resize it or click the Minimize button in the top-right corner to temporarily shrink it into a button at the bottom of your screen. Once you find the task-related information you need, click the Hide icon in the top-left corner of the window to close the navigation panel on the left, keeping only the contents of the topic displayed. After using the information to help you complete your task, you can then click the Show icon to redisplay the navigation panel if desired.

Navigating to a topic for complete details

When you select the Contents tab, the navigation pane on the left side of the Help window contains a list of topics based on the common tasks you perform with this product suite.

  • Click the plus sign to show the sections within a topic
  • Click the minus sign to hide the sections within a topic
  • Double-click a topic entry to display the related information in place of the text you are now reading

You can also click the Index or Search tab in this navigation bar to locate a specific piece of information in this online information system based on a key word or phrase

Documentation conventions

Instructions in this documentation adhere to the following conventions.

> | Denotes the path for selecting menu commands, for moving from one menu to another, or for performing a task. Example: Click File > Open
< > | Indicates that you must enter variable information, such as a path or filename. Example: Type open <filename>

Printing topic content

To print a single topic, click the Print toolbar button or right-click within the topic, and then click Print.

To print multiple topics simultaneously, click the Contents tab within the navigation pane of the Help window, navigate to the folder that contains the topics you want to print, and then click Print to print the selected topic or the selected heading and all its subtopics.

Tip: The header and footer information that appears at the top and bottom of the pages when you print a topic from the Help system is controlled by the same print settings you have defined for Internet Explorer. From Internet Explorer's File menu, click Page Setup to specify what you want to print in the headers and footers of your topics. In the Page Setup dialog box, enter the appropriate code strings for the header and footer text that will print on your pages. You can click the What's This? Help button from within the dialog box to view a description of the available codes.

Copying information contained in a topic

To copy information from one of the topics in this online information system into another file:

  1. In the topic window, select the text you want to copy, right-click, and then select Copy from the shortcut menu that appears.
  2. Open the file in which you want to copy the information, and position the cursor where desired.
  3. From the Edit menu, click Paste.

Searching for information

When you want to quickly find information, you can check the index for this online information system or conduct a search for specific word(s).

To use the index in this online information system:

  1. In the left-hand navigation pane, click the Index tab.
  2. Scroll through the index or in the text box on the Index tab, type the word(s) you want to find within the index, and then click Display to show the topic contents.

To search for words in this online information system:

  1. In the left-hand navigation pane, click the Search tab.
  2. In the first text box on the Search tab, type the word(s) you want to find, and then click List Topics.

Tip: For more advanced searches, you can enter Boolean and wildcard expressions with your search criteria. Wildcard expressions allow you to search for one or more characters using a question mark or asterisk. For Boolean expressions, the AND, OR, NOT, and NEAR operators enable you to precisely define your search by creating a relationship between search terms. If no operator is specified, AND is used. For example, the query "acquisition method set" is equivalent to "acquisition AND method AND set." You can also use nested expressions to create complex searches for information. For example, "processing AND ((code OR field) NEAR peak)" finds topics containing the word "processing" along with the words "code" and "peak" close together, or containing "processing" along with the words "field" and "peak" close together.

Wildcard searches:

Search for

Example

Results

A single word

table

Topics that contain the word "table". (You will also find its grammatical variations, such as "tables".)

A phrase

"peak table"

Topics that contain the literal phrase "peak table" and all its grammatical variations.

Tip: Without the quotation marks, the query is equivalent to specifying "peak AND table", which will find topics containing both of the individual words, instead of the phrase.

Wildcard expressions

water* or 06??05

Topics that contain the terms "WATER," "waterfall," "waterproof," and so on. The asterisk cannot be the only character in the term.

Topics that contain the terms "061105," "060605," "062905," and so on. The question mark cannot be the only character in the term.

Boolean searches:

Search for | Example | Results
Both terms in the same topic | process AND method | Topics containing both the words "process" and "method".
Either term in a topic | process OR method | Topics containing either the word "process" or the word "method" or both.
The first term without the second term | process NOT method | Topics containing the word "process" but not the word "method.
Both terms in the same topic, close together | process NEAR method | Topics containing the word "process" within eight words of the word "method".

Nested expressions:

Rule | Description
You can use parenthesis | The expressions in parentheses are evaluated before the rest of the query.
If a query does not contain a nested expression, it is evaluated from left to right | For example, "editor NOT instrument OR method" finds topics containing the word "editor" without the word "instrument" or topics containing the word "method". On the other hand, "editor NOT (instrument OR method)" finds topics containing the word "editor" without either of the words "instrument" or "method".
You can use multiple levels of nesting | You cannot nest expressions more than five levels deep.
  3. When the list of topics that contain the word you want to find appears, double-click a title or click Display to show the topic contents.

Result: The topics listed contain the word(s) specified, though the words may not appear in the topic title. When you display the topic, the word(s) are highlighted where they appear within the topic contents.

Company contact information

Copyright information

Before you begin using the Xevo TQ-S


Tuning manually for troubleshooting

  • Console System Tree > Xevo TQ-S > Tune

Via the Tune window you can manually tune and calibrate the Xevo TQ-S, and can save and recall MS tuning settings. The settings are saved in a file with the IPR extension. Such files include all values for all supported ionization modes, not just the ionization mode currently selected.

Note: The Tune window is for NanoFlow and APGC operation but can be used to adjust other ionization sources. For NanoFlow and APGC, follow the links at the bottom of this page to the relevant topics. For other ionization sources, adjust Tune window settings according to this procedure only if you are familiar with their effect. The easiest and fastest way to tune your mass spectrometer is to allow IntelliStart to do it automatically. The Tune window does not function during IntelliStart optimization or during manual optimization using the console.

Use the Tune window to tune for MS operation, and then tune for MS/MS operation. Tune settings for MS and MS/MS modes are saved together.

Basic software controls for the Tune window are described in Using the MassLynx Tune window.

Tuning for MS operation

To tune for MS operation:

  1. Click [image], and confirm that the adjacent instrument status indicator shows green.
  2. To select the source ionization mode, click Ion Mode, and select from the drop-down list.
  3. Click MS mode [image].
  4. On the Source tab set the parameters to the recommended values shown below.

Recommended ES+ Source tab parameter values:

Parameter | Value
Capillary | 3.00 kV
Cone | 30 V
Source offset | 50 V
Desolvation Temp | 200 °C*
Desolvation | 800 L/hr
Cone | 150 L/hr
Nebulizer gas pressure | 6.0 bar
LM Resolution 1 | 3.0
HM Resolution 1 | 15.0
Ion Energy 1 | 0.5
LM Resolution 2 | 3.0
HM Resolution 2 | 15.0
Ion Energy 2 | 0.5
* Recommended for an infusion flow rate of 10 µL/min

Additional source tab parameter settings for ESCi mode

Parameter | Description
Mode | Select current or voltage for corona display
Corona | 0.3 µA
Cone | 30 V
Source offset | 50 V

Additional source tab parameter settings for APCI mode

Parameter | Description
Mode | Select current or voltage for corona display
Corona | 0.3 µA
Cone | 30 V
Source offset | 50 V
Nebulizer gas pressure | 2.5 bar
Probe Temperature | 450 °C

Additional source tab parameter settings for APPI mode

Parameter | Description
Lamp | Switch lamp on or off.
Repeller | 0
Cone | 30 V
Source offset | 50 V
Nebulizer gas pressure | 2.5 bar
Probe Temperature | 450 °C
  5. Click [image] to start the nitrogen flow.
  6. Click [image] to switch on the collision gas. Click [image] and use the Collision Gas Flow slider to ensure the collision cell vacuum is approximately 3.5e-3 mbar.

Tip: The collision gas flow required is typically approximately 0.15 mL/min.

  7. On the Fluidics tab, do as follows, in the order shown:
  • Enter an infusion flow rate of 10 mL/min.
  • Select the reservoir containing your sample.
  • Select a flow state of Infusion (for the syringe-only infusions) or Combined (for combined LC and syringe infusions).
  • Click [image] to start the flow.
  8. In the peak editor, on the right-hand side of the Tune window, select Function 1, and select a type of scan from the drop-down list.
  9. Enter the mass of your compound, a span of 5, and a gain of 25.

Tips: MS scan is the most commonly used function type. In MS scan mode, MS2 is resolving while MS1 transmits ions over a wide mass range.

The span and gain are guides only and can vary depending on the compound of interest.

  10. Observe the peak in the Tune window.
  11. Use the vernier probe adjuster on the probe's mounting flange to maximize the displayed peak intensity. In APCI or ESCi mode, start with the probe tip midway between the cone and the end of the corona pin.

Caution: If you position the probe too close to the sample cone, nonlinear data, sample suppression, and more frequent source cleaning can result. To ascertain its position, set the capillary voltage to zero. If the signal intensity fails to drop to <10% maximum, move the probe away from the sample cone slightly. Return the capillary voltage to its previous setting.
  12. On the Source tab, set the desolvation gas flow to the value for maximum peak intensity.

Tip: Adjust the gas flow in increments of 100; allow the pressure to stabilize after each adjustment.

  13. Adjust the cone gas flow for maximum intensity.

Tip: Starting from a value of 0, increase the cone gas flow in increments of 50; allow the flow rate to stabilize after each adjustment. To minimize the formation of solvent ion clusters, set the gas flow to the highest value that does not significantly reduce the peak intensity.

  14. In ES or ESCi mode, on the Source tab, do as follows, in the order shown:
  • Set the capillary voltage to the value giving the highest displayed peak intensity. Starting from a value of 1.0, increase the capillary voltage, in increments of 0.5.

Tip: To fully optimize, at the highest peak intensity, reduce the increment size.

  2. Set the cone voltage to the value giving the highest displayed peak intensity. Starting from a value of 15, increase the Cone voltage in increments of 5.
  15. In APCI or ESCi mode, on the Source tab, do as follows, in the order shown:
  1. Optimize the corona current to give the maximum displayed peak intensity. Start with a value of 5, decrease the value to 1 in decrements of 1, and then decrease the value to 0 in decrements of 0.1. Reset the value to 5, and then increase the value in increments of 5.
  2. Set the cone voltage to the value giving the highest displayed peak intensity. Starting from a value of 15, increase the cone voltage in increments of 5.
  16. In APPI mode, on the Source tab, do as follows, in the order shown:
  1. Optimize the repeller voltage to give the maximum displayed peak intensity. Starting from a value of 1.0, increase the repeller voltage in increments of 0.5.
  2. Set the cone voltage to the value giving the highest displayed peak intensity. Starting from a value of 15, increase the cone voltage in increments of 5.
  17. In APCI or APPI mode, on the Source tab, reduce the probe temperature to 300 °C, and then increase its value in increments of 50. Allow the temperature readback to stabilize after each adjustment. Set the temperature to the highest value that does not reduce the displayed peak's intensity.

Tip: If the probe temperature is too low, the mobile phase might not be efficiently desolvated, resulting in chromatographic peak tailing.

  18. Confirm that the displayed peaks are sufficiently resolved for your application.

Recommendation: If you are confirming resolution before calibrating, on the Source tab adjust the LM Resolution, HM Resolution, and Ion Energy slider bars to achieve optimum resolution. Use 0.6 to 0.7 Da FWHM for full scan, SIR, and MRM data.

Tuning for MS/MS operation

Rule: Always tune for MS operation before tuning for MS/MS operation. Once the MS operation parameters are set, the capillary, cone, extractor and aperture voltages must not be adjusted for MS/MS operation.

Tip: Tune settings for MS and MS/MS modes are saved together.

To tune for MS/MS operation:

  1. In the Tune window, click [image].
  2. Select the Function 2 check box, and clear the Function 1 check box.
  3. From the Function 2 drop-down list, select Daughter Scan, and enter the mass of the parent compound and the mass of the product ion of interest.
  4. Enter a span of 5 and a gain of 150.

Tips: Use the daughter scan to look at fragmentations of a particular ion. MS1 is set to the precursor (parent) mass and is not scanned.

The span and gain are guides only and can vary depending on the compound of interest.

  5. Observe the product ion peak displayed in the Tune window.
  6. Set the collision energy to give the highest displayed peak intensity.

Tip: Start at a value of 10, and increase the collision energy in increments of 2.

  7. Set the collision gas flow to give the highest displayed peak intensity, using increments of 0.02.

Requirement: Allow the Collision Cell Pressure readback to stabilize after each adjustment.

  8. If necessary, adjust the LM Resolution 2, HM Resolution 2, and Ion Energy 2 slider bars for optimum resolution (typically <1 Da FWHM).

Tuning the Xevo TQ-S

Tuning manually for NanoFlow operation

Tuning manually for APGC operation

Troubleshooting the Xevo TQ-S

Troubleshooting low sensitivity

Troubleshooting calibration failure

Troubleshooting component hardware

Using the MassLynx Tune window


APCI probe overheating troubleshooting

Problems

Include bookmark link to the first H2 heading for a problem category within topic here.

Include bookmark link to the second H2 heading for a problem category within topic here.

Include bookmark link to the third H2 heading for a problem category within topic here.

Problem Category 1 title

Problem | Solution

Problem Category 2 title

Problem | Solution

Problem Category 3 title

Problem | Solution

Name of related topic

Name of another related topic


Connecting the probe

  • Menu > dialog box > tab

Enter topic content here.

Name of related topic

Name of another related topic


Xevo G2 QTof onboard fluidics troubleshooting

Problems

Include bookmark link to the first H2 heading for a problem category within topic here.

Include bookmark link to the second H2 heading for a problem category within topic here.

Include bookmark link to the third H2 heading for a problem category within topic here.

Problem Category 1 title

Problem | Solution

Problem Category 2 title

Problem | Solution

Problem Category 3 title

Problem | Solution

Name of related topic

Name of another related topic


Gas failure troubleshooting

Problems

Include bookmark link to the first H2 heading for a problem category within topic here.

Include bookmark link to the second H2 heading for a problem category within topic here.

Include bookmark link to the third H2 heading for a problem category within topic here.

Problem Category 1 title

Problem | Solution

Problem Category 2 title

Problem | Solution

Problem Category 3 title

Problem | Solution

Name of related topic

Name of another related topic


APPI lamp failure troubleshooting

Problems

Include bookmark link to the first H2 heading for a problem category within topic here.

Include bookmark link to the second H2 heading for a problem category within topic here.

Include bookmark link to the third H2 heading for a problem category within topic here.

Problem Category 1 title

Problem | Solution

Problem Category 2 title

Problem | Solution

Problem Category 3 title

Problem | Solution

Name of related topic

Name of another related topic


Leaks and leak test failure troubleshooting

Problems

Include bookmark link to the first H2 heading for a problem category within topic here.

Include bookmark link to the second H2 heading for a problem category within topic here.

Include bookmark link to the third H2 heading for a problem category within topic here.

Problem Category 1 title

Problem | Solution

Problem Category 2 title

Problem | Solution

Problem Category 3 title

Problem | Solution

Name of related topic

Name of another related topic


Maintenance counters troubleshooting

Problems

Include bookmark link to the first H2 heading for a problem category within topic here.

Include bookmark link to the second H2 heading for a problem category within topic here.

Include bookmark link to the third H2 heading for a problem category within topic here.

Problem Category 1 title

Problem | Solution

Problem Category 2 title

Problem | Solution

Problem Category 3 title

Problem | Solution

Name of related topic

Name of another related topic


Source fuse troubleshooting

Problems

Include bookmark link to the first H2 heading for a problem category within topic here.

Include bookmark link to the second H2 heading for a problem category within topic here.

Include bookmark link to the third H2 heading for a problem category within topic here.

Problem Category 1 title

Problem | Solution

Problem Category 2 title

Problem | Solution

Problem Category 3 title

Problem | Solution

Name of related topic

Name of another related topic


Connecting the source heater

Problems

Include bookmark link to the first H2 heading for a problem category within topic here.

Include bookmark link to the second H2 heading for a problem category within topic here.

Include bookmark link to the third H2 heading for a problem category within topic here.

Problem Category 1 title

Problem | Solution

Problem Category 2 title

Problem | Solution

Problem Category 3 title

Problem | Solution

Name of related topic

Name of another related topic


Source pressure troubleshooting

Problems

Include bookmark link to the first H2 heading for a problem category within topic here.

Include bookmark link to the second H2 heading for a problem category within topic here.

Include bookmark link to the third H2 heading for a problem category within topic here.

Problem Category 1 title

Problem | Solution

Problem Category 2 title

Problem | Solution

Problem Category 3 title

Problem | Solution

Name of related topic

Name of another related topic


Temperature settling

  • Menu > dialog box > tab

Enter topic content here.

Name of related topic

Name of another related topic


Vacuum failure troubleshooting

Problems

Include bookmark link to the first H2 heading for a problem category within topic here.

Include bookmark link to the second H2 heading for a problem category within topic here.

Include bookmark link to the third H2 heading for a problem category within topic here.

Problem Category 1 title

Problem | Solution

Problem Category 2 title

Problem | Solution

Problem Category 3 title

Problem | Solution

Name of related topic

Name of another related topic